<?xml version="1.0" encoding="UTF-8"?>
<Form xmlVersion="20170720" releaseVersion="10.0.0">
<TableDataMap>
<TableData name="测试1" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="shop_id"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="prov_id"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="showtype_area"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="region_id"/>
<O>
<![CDATA[]]></O>
</Parameter>
<Parameter>
<Attributes name="manage_dist_id"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[MYSQL_HELIOS]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select 
manage_dist_name 
,shop_name 
,cal_hour
,concat(concat(SUBSTRING_INDEX(cal_hour,"-",1),"时")
,"-"
,concat(SUBSTRING_INDEX(cal_hour,"-",-1),"时")
,replace(job_name,"门店",""),"不在店") as text1 
,case when actual_empl_cnt = 0 then 0.00 else  round(sales_amt_hour / actual_empl_cnt,2) end as sales_amt_avg 
from 
ck_ads.ads_hr_manage_lack_pos_risk_realtime b
where event_date = current_date() 
and hour(now()) - (left(cal_hour,2)) <= 3
and is_display = '1'
and manage_dist_id <> ''
   ${if(showtype_area <> 1,SWITCH(showtype_area,2," and b.manage_dist_id in ('"+replace(replace(manage_dist_id,"，",","),",","','")+"')",4," and concat(b.manage_dist_id,b.prov_id) in  ('"+replace(replace(prov_id,"，",","),",","','")+"')",16," and b.region_id_ud in  ('"+replace(replace(region_id,"，",","),",","','")+"')",32," and b.shop_id in ('"+replace(replace(shop_id,"，",","),",","','")+"')"),"")}  -- 选择区域
order by sales_amt_avg asc
-- limit 111]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="报表助手" class="com.fr.data.impl.DBTableData">
<Parameters/>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[impala_new]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select catalog_id 
    ,catalog_name   -- 目录名称
    ,catalog_type   -- 系统类型
--  ,report_route   -- cpt路径
    ,CATALOG_FULL_NAME
    ,REPORT_IMPORTANCE
     ,case when IS_REATIME_REPORT = 1 then '是' when IS_REATIME_REPORT = 0 then '否' end as IS_REATIME_REPORT
    ,query_tables   -- 数仓模型
    ,report_url     -- 报表url
    ,author_id 
    ,author_name    -- 作者名称
    ,f60day_pv      -- 近60天pv
    ,f60day_uv      -- 近60天uv
    ,split_part(catalog_full_name,'_',3) first_catalog  -- 一级目录
    ,create_time    -- 更新日期
    ,a.REPORT_ROUTE
from fanruan.fanruan_report_blood_df a 
left join (
    select report_route
        ,group_concat(query_tables,' , ') query_tables
    from (
    select distinct report_route ,query_tables 
    from fanruan.fanruan_sys_report_query_tables_df
    where catalog_type = 'report_type#6'
    and db_name = 'impala_new'
    and query_tables not in ('dim.dim_shop','dim.dim_goods','')
    ) a
    group by report_route
) b on a.report_route = b.report_route
where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd') 
and catalog_type = 'report_type#6'
and split_part(catalog_full_name,'_',2) = '主题分析'
and is_display = 1
order by f60day_uv desc]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
<TableData name="指标字典" class="com.fr.data.impl.DBTableData">
<Parameters>
<Parameter>
<Attributes name="a"/>
<O>
<![CDATA[]]></O>
</Parameter>
</Parameters>
<Attributes maxMemRowCount="-1"/>
<Connection class="com.fr.data.impl.NameDatabaseConnection">
<DatabaseName>
<![CDATA[impala_new]]></DatabaseName>
</Connection>
<Query>
<![CDATA[select a.cn_name-- 指标名称
    ,a.id
    ,a.en_name
    ,a.alias
    ,a.metrics_type
    ,a.sub_type
    ,a.description
    ,a.business_meaning -- 业务含义
    ,a.business_owner ,b.empl_name as business_name  -- 业务负责人
    ,a.tech_owner ,c.empl_name as tech_name  -- 研发负责人
    ,a.update_by ,b.empl_name as update_name  -- 更新用户
    ,a.calculation_formula
    ,a.subject_id
    ,a.review_status
    ,a.create_by
    ,a.update_time
    ,a.pageview_count  -- 浏览量
    ,d.parent_id ,d.parent_name  -- 一级目录
    ,from_unixtime(cast(substr(a.update_time,1,10) as bigint),'yyyy-MM-dd HH:mm') create_date -- 创建日期
from ods.ods_metricx_metrics_df_new a 
left join (select empl_id ,empl_name from dim.dim_ihr_empl_info_ss where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd')) b on a.business_owner = b.empl_id
left join (select empl_id ,empl_name from dim.dim_ihr_empl_info_ss where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd')) c on a.tech_owner = c.empl_id
left join (
    select t1.id 
        ,t1.subject_name 
        ,t3.id as parent_id
        ,t3.subject_name as parent_name
    from (
        select distinct id ,subject_name ,parent_id 
        from ods.ods_metricx_subject_df_new 
        where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd') 
        and subject_level = 3 
    ) t1 
    inner join (
        select distinct id ,subject_name ,parent_id 
        from ods.ods_metricx_subject_df_new 
        where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd') 
        and subject_level = 2 
    ) t2 on t1.parent_id = t2.id 
    inner join (
        select distinct id ,subject_name ,parent_id 
        from ods.ods_metricx_subject_df_new 
        where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd') 
        and subject_level = 1
    ) t3 on t2.parent_id = t3.id 
) d on a.subject_id = d.id
where sdt = from_timestamp(date_sub(now(),1),'yyyyMMdd')
and status = 1
and cn_name like '%${a}%'
order by pageview_count desc]]></Query>
<PageQuery>
<![CDATA[]]></PageQuery>
</TableData>
</TableDataMap>
<ReportFitAttr fitStateInPC="2" fitFont="false"/>
<FormMobileAttr>
<FormMobileAttr refresh="false" isUseHTML="false" isMobileOnly="false" isAdaptivePropertyAutoMatch="false" appearRefresh="false" promptWhenLeaveWithoutSubmit="false" allowDoubleClickOrZoom="true"/>
</FormMobileAttr>
<Parameters/>
<Layout class="com.fr.form.ui.container.WBorderLayout">
<WidgetName name="form"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="form" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<ShowBookmarks showBookmarks="false"/>
<Center class="com.fr.form.ui.container.WFitLayout">
<WidgetName name="body"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WAbsoluteBodyLayout">
<WidgetName name="body"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Background name="ColorBackground" color="-3342337"/>
<Alpha alpha="0.02"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.TextEditor">
<Listener event="stopedit" name="编辑结束1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[return false;]]></Content>
</JavaScript>
</Listener>
<WidgetName name="a"/>
<WidgetID widgetID="bf1c571c-7d5a-454a-ad01-3256e98fe88b"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="textEditor0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<fontSize>
<![CDATA[8]]></fontSize>
<TextAttr/>
<Reg class="com.fr.form.ui.reg.NoneReg"/>
<watermark>
<![CDATA[请输入中文名 搜索]]></watermark>
<widgetValue>
<O>
<![CDATA[]]></O>
</widgetValue>
<MobileScanCodeAttr scanCode="true" textInputMode="0"/>
</InnerWidget>
<BoundsAttr x="445" y="50" width="175" height="21"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.parameter.FormSubmitButton">
<Listener event="click" name="点击1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[var a=_g().getWidgetByName("a").getValue(); 

_g().getWidgetByName('report2').gotoPage(1, {

"a": a

}, 'T');]]></Content>
</JavaScript>
</Listener>
<Listener event="click" name="点击2">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[var a=_g().getWidgetByName('a').getValue();  // 获取下拉复选框控件 a 的值
_g().getWidgetByName("report2").gotoPage(1,"{a:'"+a+"'}",true);  //将 a 的值作为参数传递给 report0 报表块
]]></Content>
</JavaScript>
</Listener>
<WidgetName name="button0"/>
<WidgetID widgetID="dc081fca-b207-44a9-b2dd-2961e916729b"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="button0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Text>
<![CDATA[搜索]]></Text>
<Hotkeys>
<![CDATA[enter]]></Hotkeys>
<initial>
<Background name="ColorBackground" color="-6697729"/>
</initial>
<over>
<Background name="ColorBackground"/>
</over>
<click>
<Background name="ColorBackground"/>
</click>
<FRFont name="微软雅黑" style="0" size="64"/>
<isCustomType isCustomType="true"/>
</InnerWidget>
<BoundsAttr x="620" y="50" width="45" height="15"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report0"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report0" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report0"/>
<WidgetID widgetID="dcf74d32-386f-4f97-81ed-df7f1027bedc"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="11" bottom="11" right="11"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="宋体" style="1" size="128"/>
<Position pos="2"/>
<Background name="ColorBackground"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="4" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground"/>
<Alpha alpha="0.04"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10" plugin-version="1.5.7">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR/>
<FR/>
<HC/>
<FC/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,0,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" cs="20" rs="2" s="0">
<O>
<![CDATA[  您好，欢迎使用售后域数据报表]]></O>
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="微软雅黑" style="0" size="96" foreground="-1"/>
<Background name="ColorBackground" color="-15912593"/>
<Border/>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m@*iP;qKaDYsL%MJ:^Cm#d%(#76h'n0I0^cYVML0J4p8A+:^db@1&F0:?@(H&N'\X;FP(1,R
Om5+]A/gQ,".A&+HREA6k"$b!$Urf^?`Hs]A`5eE$U:3Tg#$l%3mY/,50riVlfA$\*c1Q;&)S9
C)4CGL+Rl!m7OHlKN)iGroC^PQcL?Qa7Rg.A?N^$DcDF>FW>\VOa2KiU(+4Ou4p`1<)cg3V,
7KgN4*ejuL:\i&O^l_`"kS4U\3A>#n/nd0qeare3?5PHh0P:&^DTu%RG@.2[GJh=n_:Wt^ST
cID:Kcm(aT;V`rN\lm>;aP,%hE="rC3M02cQE`H5J;8F`.FG;)(M)d?*aiie98NPP3?1!;pR
6$Ica^APG,i)e+R,BnSX>a89S-"Mm3lQqhIELDfV2PFBbH:]AV#1\.`5Ah6hsbe[eHc>),bKu
FQ6oG=`ZJ4F)?nuaYQnl_Y=5kGjf2d1LW$AoG_;g-8<!%uXN3mUCX$upQMd8X-C1r[B*HdRe
D2`Lu2M:HQi=S]AMD%V0=CDGBocqrp?62]A[t2W4bc\K+]Apns8*3odsQ:Q\$dXr^>!S;6XrtQ,
XJj-1SKW=,]AUe'Jq["ST#HW^bs6MrP@RMK\trRV.D,_NR[p0d@Xk9>)B5BLj2>?b>e]A8bj-H
-7!h'+)WR=)^rG0W0M'Mij3\<m>X'27V*5l]A*j!-"sC"'i"0?&9u>;q!9ET\?CglrG"?M./O
iJn-ag39#P(#"*kqs8N@*hp2H_M,sQL/'f,jDC=RoQ5bSC\I[p9`q[4dBl;>j2B_><*[5P`A
>VUqMUNU6esYg@N[p2Cf]AO#/)-#qJV>o(`jA/BjWM!Ep":*hPtn6.k3/]Aj6`PW<J1f]A$5)Yp
&KgOe)FCA'-S83-(p*9ptSFh4(MnCW]Ardu^9g*H3d;]A@ao$WJ--bC?<?p2m\V_pYGu1k&f+f
9crakP3N0XkC45U>[pf.piirJAJU-$T#TF7p4"IUK#*n%,DpI!7fp>NpMUoS6rZddk-XXmu2
oUrD)PU_A=J7kR6,==q&W2,gKK7CK`HA^d\>'&]AmUoq4'IUqorreZL:b"U;=^S<`rJ-R@)If
*2;fpbd*;I[5<\ioitDK*lVOD(&2iY!?XKgmA(FBNKVuFIpcU<^7XlP//r&V[^5&c!m7K4_W
4;HSHU&)odb%+qEtm#@:C8'Wp[FR^Q9[gd]AsXKR@C(:m3$j[_+!c>jer"Bj0gMHY=1[qp/`#
(pF(Yhk:"P9Vj*,$jo["!SjU/V+6V)).3)?se^"&BZ@bXkoI5*OO,F/%8N.\f?96Z]AN#!Nt;
q#nW)ofG:Vi$L&96aDjlB*Ei;!bKPMoVdbb'"cS03hK1"q8dg0Sp]AHBgtMj]AYAR+'\9S2L%A
juWK<cgKXuS;\=[ZskkhDbY(j"7SE"fZD.)W`.Clj3EjFP>m^hHg!3]A1";/g\bG]AeJ8\Sos8
*u(*BXq3HXoJjP-6-0D"BKGVs9i>fh]A+1Bo8a_6cmI%_]A7?l%-<nc]AZ)c3gg;F1BT<!>)N,4
r.H959eU<h:HQ-UC=Q6uOs1RUArceJIa<,JB,<X8t6Z$8cKHJklPAI6/Zd`M*dDA1`stMb`M
(E>#I>OgKMX:D#R#Pr3nt<`l;kHbX"I=s/e\Ul'(N!e!i!1HLl6ZRi&K)0&5]AYA`eR]A8-p,)
JA7&l]AG7C$Wo#lO(K[NWp-_G,'0W]A*XlTl5!W;!$e5oC]AMnf]Ar<s\:FLIcQI>O1@mD;iHgu6
e@KP445hQ_Q&j39,:o119+r8=um3]A7X5Fl6g^Zpi!cro%)kQY44?.5K]A<9E_V/_RKL5['mbI
bWT5;T@65b;]Ac=;U?Ph5Oj:#s7\Eq2nrp0e9-D.#]A&(U+8l7RcQ)+Y3rn:tfO;iEJ0#I%j>m
0nbdM=XC-Rkg;/Na]Ajc`Z+'X.C)qX-_%W]ABIC]AYe3D.ksrf:):oo>`dlYLK4T"oE4>8_:iHC
(Vp%I?1B$en\A%]A#_'?tETu3"/Q0+[u(5]A]A^Rb]A/Y8g!jWLuXGB;`>dN((CQ*pRs0gY0V>R0
]A:.q33Al&ok[@oR4Da`B:)2()9o3Ed8OZ6F\A0rXrC=]AK):\!S7U"-IZUrFEVOu/fnF/;PHP
>F%$53`*uRRnC)Ftgh+_;mVS&.1[PX0P]ANNprK4EES,[F@">;L3H8AKFa/`.;H:#0orA)9&#
Y;Fm9AC!rYeoGNS_/!E9jhjhjRNEX*iu.g"m#E;BH\7)/fe&o08\il_^4ck;?GQN4X3!*KUY
3"6U9]AQg)-Uakq.'[WY9uCd`<VtEI$Vo%>oc[*p&.R*MsU1YY2%dpT4j?L(<bjbQV:r#^NU@
:[<&U';[!6`OQ^]A5ckeupep=4b(MWO6p^!MP#'$V%<Vrq7A>+kil.:tMiO.p'm]A0H4['`Of*
[.nSh4V']AO7..ofkhnp>A28RM%k4UP>SG]AH2su,an38e]AJd"SJb@IuF:b%JGdk-K_8fe"-\/
jS4n>=]A!P`Y&dO-gV*pt3VJ;)7a7F(0F1CK2^q\l[)e?e?uOR*92K+h@QYLZ0SocKee6f//#
mJ?e3S\m'<d6;26,aMD#mb#+1V#3C!\acal7Tj)kkUra*Sd@>a!I=^n-g=Y_d7^0^[!2V:"t
hr\!f]A:19@*Xb2=*]A^]ASBh*dH*i54bKnThtbesl&W)n@#WPH8+5sRiT`]ApRue5`9.hN-b);[
W8*+GSe%_Y3RVBRZ1Q_XmRr9P-q1l$kX<q[#d+n^p-87M@@p<d7=fb1E:"sdc=5-L>4F62mi
0t>1RZ41CR/e]ART-O/%:!^'_fN!90CYAsq%(G[uPm61b=#^-3#PIH)6Y*NP.DcP2HrrL_UiJ
bnIIV-2X;MngP)!-$M/K"rYMBII&2GGGK0I$9,."t"j'9U'NQL&<?9/@l39?:_jfglTiptMj
G,S'8Z!H^991Ur^*GK1_"Na?[&+kR%^:e[1"E@56Xn,Eug\"MAP,NaodK_%NgG*SK1TGjCrV
1K<aqHQjk.-?[TOLbb7K(r:J5ZXo;^r?rDeZ2"RAVZcg.!tGm-qk&f>?PaSl=Tc(K)jDlnjR
i$G;ei&lLB`1T&<`LNOZ]A/]AiV</,.l6:E5&o7/oQ4?2ANKVWor%W(*6r&"@@-8mU]AA<B?B-2
b@r;B$^a`7)3\1`AWGO:6f?LW?k6:?;pT9e9IqqN7RC['s"2qL)aYkjh*Z#g-o;C.#nqO/Vr
-+`5CD?eRVq=Hq$a4/`Y=W8K0VRjU=XfCV@G#*StR6jLTdn?*#g'X6GLYs-uXSag1='mI/mV
o9DY%r!7uWjCU$!a%=UKX0icaSf^&FW<89XHm;,%h2Nei"d]A,p_q22``llPoESMeKj/+olSK
C:5ac9H6<*_EhW&]A([GIS%O&hN67(c/Ld-6&]A(%WiX*2G+^sDnV%^MbE?k?b=NK*6GSpmgq^
Khc-UT^;)@tNnHf?r@iL>:q5!g$)h[2>U`'hpNX$er$[S%H0n(+k8]As>,rSpp&If1@)H_;:T
R8LV$_>B&qgQ?ZSjjqAgf4nQIE%sMT[@rOZ*\.99q*b\^p'9aA9`R]A]ArP7QdTLNRIqSMc)$A
//)5+-U,]AC6]AC^l.L`UpSLN,p!ka6Y`>X<elr)`*'sR%;ZjkfZ+iVj6]A)H<T3I@[*N%lE]Ab"
3F>l?"WCU27(h<#51ZD7f7?l;DGWVoBb?;7k)Jm9r3a&MTMW]A#gCSfOo`8pmlIsgb2<%[P8!
`9mMMoi/r?;p;+k"+<f_X&(B1W"N^h%NTeq?(cWbuj3;lknE.R%4PUXOtUSSB^(_]A)kj_Oo!
=%^COC:j[(f-dq0MATiekbukdu"hdQ'NlK"@a$4R:J*\(**rI@k7s\@7;=d(JR9GU*)TI7&W
TSA3oOMgZ2j2Ns?E.Lh,=[*$57C9qYj$JJRo:0+/;k`+Q7H?2<Mai3S,6NJlikpW)`Yd]AgQ[
H3]A-%W^"bl5K3kuZ^3E1PWVkP1MQNB]APQ@eRPIb\F_8,e1QrIHMaoDBZ-p+L;O.Out*b/p66
Gor[-\m,"a+^Y3i[TSf$d;>jb+S+",&D#*1(eAt<..LTacF5di<[S8I9SW#[[R2I(lgF[l4O
$u+k9_<T:-`(Z1IY>EioS@@@*FDX8L)$l/mT<I:CW[CM81KeGLppiP(r;U#C';S,@b>KO*sd
kAY[N-O..EH3POorF;@n_5"h-1oe#+iWuHQ8>P,23[No[)>k^^,o=(-H3M_!#N@aG"Lm#5b]A
=/JCi<[!:jX0m\<3RI52_MReKDBCq[u=mD4DOIM24KbbWmNEk;/m&jQ&eKm'0naZr(snsD%Y
omK2t3B/oWJ`4B!*O.I.MHZ-toS\#u?*#cq-Fm[l=rAfr<n`,#lo'KJpB664[8&=ooKQE-`Z
bI+Gk?Eua,Cb8-#8K/'1KC:b?gJ8?K5)d5=9;^>4MPOV^,P^Q!"c28#O&tPmLI9$!/]AX<Dj[
U,Zk"CehV(+b+L-"1'F00Q^<F1l*VeGdI0tZR+ORVTUY:ZbKDQ3,)nAL;(hd_2+)aNJ[1X!>
GAIBd.C*%n-rb5A=q`-EF?*^__jB0$WI#K]A-oBB!4qP@l-bVtR$a]AH6j,t4PX\G-K0dBB6jQ
Gu5"5beNYhT4$pG<pErE/Pe",oS<9Oj;$9LAX-)7>Eg9_HZlUMc8:3U;eWAjDXc=@,tYWTRl
kgbDtPlYX1o)VH#r&.h(dtB-D,^g-6)(l(1!7Xt$te0u!$l&u%<P+SIA=;l83ZF3_fU`80>"
TufrU)s"=odo"k#'G!)1O/VZZQ;s2J1!&E2fP]A5[+)a6*]Ai:E3rFDN_@-Gpp-(tiWdL\BVQ+
KAR+5V9NaU&-B'Q*O+>Q,R"dp%(jF2fHOn#/8Hq"4*;/]ACllfg?YpQ9thQA$+_JY@"//_pBK
@qIi@Ja,O?;]Aj9U9._Mo@CTsrenjNDV`1o89^C7>;?S-Agmia<@N^.H,=N[o>T(??ng!ZhgE
h6L\#?.FDZ1CUtOau#/gCYPk;R24h;kB<od<[ijR`grI9sW,lm^Q5]ARRr`Tj6F"nMZ+4,0bt
<KXu\h<8J9cF0OlG-YaYX%F4oL&(PZ(0KBj;SlAcn<ZZiIf"3]Ao',,d'NX_O(4*%m\@eEh9(
(A5V6g//'s4"4O'l?KQeF*`d_0&CW_NMs'_(YOES#It1d`eR:]AgNGFn''i9[73DA>FelHKnJ
BO5gA0)[heWjW<^NZQC4e%SNXqCmVu1fjU%CG^ZdDOuj)Jio2JDb#%R5a]A6\s^36,hWT84nb
.Gq"_I'0M1-(2e0FB&D5bD#:JJQX;PQ^OD]AWc*Ii]A-bc1l=U^j8E]ANP85/S4tJ1rX!)@qPim
EU)B"1M"lI/)+/XK8=fY6dkd7[Xa=lS.=f%VAa9[Cd4C![u<a#A$=<>RPr,#T_YJ4Xl13pZ1
FrE&,E&eilBY<*nR#P7mbM/Of)iZ_JUUQCP^V?%m!XNG0if-gs3m/6'pD@IU&:Z5[D'm^j&b
W+%h:DcYU5Y[HdYX=$.CCbFL;fY!I,.AOI!GUcUs*BTSq\$MR<.r]A?IOeA:+4&ck&P1]A9"nE
eMT%^<#n7q>kDWB?di2j+aoj<2mpB[/477/U/uHdqBCb`[$b7Kprc+q$Wus8(5`U6!Xfbe:7
9WCr7AO;-SZKe,@%E)0&-E(26P-[(\_Os=mNU5.<Tmh2XHGrqB'1?$u+g5O3lf!I)f2:+0Tg
/IbQ"@S)b/+,]A#IaRl/VKTE"O#r9?&Q!FG+p6/L4d)RP*I[P2X!S=bYeRj]A%F%VgAN;3_O$"
#a!uV[o9jPj)JLi#E]A0D34radC[r#4YY?[2kOq?3Q0=]A@FWd#P5/I_UCHJD'uVAI$=lN)lkP
8NKFO&AD7jgF">Q`CidPQ:k_u'_uc,F0%W'hBt^SdP'(A/g"NV]AEIsVLE5A+1h73fq(mEO-#
,O8TSG-i[!h;Vl_SLBB#L!dKpm%>Kc^9d3Q+ia46"<Gp.%(oYNiZ0?dO6"r:S6PGFoSAYEHU
_g$QqNe`Ku%r`FM;r3V+L`DJTR2t53qqiZFT`5V6:D,4<9PLF*)\S_aX:gF9G(dkpJ%#-1#V
5*-+m"_%\8GD#tDu[+$(U*=fap3*nEfsF!WL^$%\'B7jNGK#74@KtumLG(_=Re67.Fn$gCMq
o$B"NP4Z,Cm?AR2p82@eNTi3ASG2.)MT3u8i+5,S-c@thJdO>7(W&:3t&M3!RFq9UZ362Y0d
gjhhE@,!#)knk@e(!.T>"s;Kf._46*o`+i8`m]A`!<=\d`*4\iMM-H:ZfQ5oG0?0Q3NXe-9iZ
;8dKKJAZBmO(tb)sB/`/A\jSG=!#FXgebCg$M7cR%U-2B2VV7'(jaqp:^c%gLXmBdmU"En$H
C/H=+p%%BiZXr@m>GsQ;@jmeoK2%[K#*pE9qp<REbj3&/2RV@(f^2\Bt4I3c25mE>lAo;tMc
$#m#-iL2bqN73P^(4sCAX5GHqffSB(5#,n#%(_=p,rS#5U9h<?0$'[rWgaNTYHQB8f[kXcLu
aJh,\Iu=)\=EE!9<^"]AoXH=)\=EE!9<^"]AoXHs8VSB+dHh\\iaB%,>G>K\mY4+qXQjK7P>8N
cg=Ihr`6)frr(?(\0A)3/)lH]A?h(2!%fCu6k`_lTqK7:4@.h6ehu<c~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="0" width="928" height="72"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="19" y="3" width="1114" height="41"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<Listener event="afterinit" name="初始化后1">
<JavaScript class="com.fr.js.JavaScriptImpl">
<Parameters/>
<Content>
<![CDATA[setTimeout(function(){
     _g().getWidgetByName('report1').startMarquee()
}, 1000);]]></Content>
</JavaScript>
</Listener>
<WidgetName name="report1"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report1" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report1"/>
<WidgetID widgetID="1d014c6e-2d91-470b-9c96-0ee84e8f2738"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="11" bottom="11" right="11"/>
<Border>
<border style="0" borderRadius="0" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[最新公告]]></O>
<FRFont name="微软雅黑" style="1" size="80"/>
<Position pos="2"/>
<Background name="ColorBackground" color="-1"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="3" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground" color="-6697729"/>
<Alpha alpha="0.04"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10" plugin-version="1.5.7">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="0"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[723900,723900,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[测试]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="1" s="0">
<O t="DSColumn">
<Attributes dsName="测试1" columnName="shop_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Scope val="1"/>
<Background name="ColorBackground" color="-67862"/>
</HighlightAction>
</Highlight>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性2]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 1]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Scope val="1"/>
<Background name="ColorBackground" color="-1182980"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="1" r="1" s="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="2" s="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="4" s="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="5" s="0">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style style_name="默认"/>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320@UNSDARJnhk$S:K7/'[*Amg_ZnoSj[WL3;>mb+`[:>,>r;I?qkGk
E-83dC/X%-\X")g3(d."97oUi#P1Ia\P)1hELCV\<)N:#ZM+HeN[%(aN8)eh`^h[9N'Clc6@
d>@.<]Af\0EOnlMD7?$5Skf@SW`(O5BFpQG\m?c2nGCVf+hl.4'DNe,BqNk'(RJ?/hSWleo-N
.EMak:&PQDOps8GQNkfTF1]A^f%>9FD;Or8EE<+B'M`l$faLpYpmssO"ODEXq.Qh7\%@t*[en
>m]A($22F3i6S0>5&W5<?EIbZ:0U;\EVbiMX`*Nu&SFr-g*Hh\&Lpq4]A7'X;0iN<8Z:Kd,peL
I`)M$X'+i\-e%MHld)bD?_Yq.QOtXSmWSQXa1&Ak##.)ZepBRSF(_)7P\U5J1"D7+2]AX:]A<`
Mn`$!&UN^-B-kjfWd9P=oi7=M\hF%K'2KoVD3UrptVL[?-n4:&'$pA_lU7GqP\,5[dPelfWG
s]Agh(lJX%5PWPchs@57eFc2XD_RDa(=c'FEA3[?iDeEbRNb`G0pnI9]Ag*@fD$!^SHnOLMp\i
r6\?Q`]A<J]AX_?U;>i<*hW"Fnh't+F$`fTN^Kpg,cd1@Dj6tR4r]APc1mut"C0\=lNq/]A`qIc'
$Y(RP0Qq"]A$:r4gSWp-4V\TDs7+Y;[XW*MhndS_(W[O6,j0qmUtQ*VYcls$#1D^OPFlT3%Xf
hnY2mA@m8>0-2bWr"K[[2`IYdg[VY9:[bK8bkJ9H48[sV+8a@<3k3&$rGB)Hh:M&_lb7e=4a
VANSr/SiXFJjflp6VJ_n`"E9?aWZpYE\2O]AC[BS/4?Ab?s5.ph9fRaju#3ohTGns5'I7Puie
VkBd:q8[I/6QobU7iXNTlH7)2ZPn^Dr^LO/C[8bPs%@2><lBXZF<6F)[aa<p1&m2Zh?M*;;b
DG,)p%*\%%Y4r#G<)Y'^@#U\T4sMXG"fIJ1?cQX3B`T$Iqj@(/@"0'dXE/gX>B<6gAgbC1Nn
SrR+q([\aWkTPUD5FDMB";.-8O\1/R+.ka3W/I2h=O2`Y8A[V8:L'L(uTe:2C4AT@6%5q\O/
IVVpRXcM5KX7k#+PAa5mfCtX/rT3/&gW03Qk<H*Ho`+_-I4^O0fA=*_Bd58!&tR,LX[6EADt
,H+-S>bc]AIm.R4%roS&fhR:<Zs.1+&]ANEh@6JI)G8+#\VHJ;e1sr#Oi_R$<3-Ga/67Uq<4m\
a83t1;lgM\5#/e#i%8IJJ`5NBX.B%PIJS<:n+V<b_3=/)6GYMTId6W[i5h#o[<KPlC;b"0TC
)thcWc_;,W7FhJUKU0qNbTTb3i[=%l_rB3XeT&i[18/H&+@]Au9E8k>nGi>K"$m=72+t`r2G=
1AFheAoK=3+/o;L_@P%=Ff7&41"=6CnAcdUFjAXuad'*&~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="241" height="433"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_report1"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[最新公告]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="2" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="80"/>
<Background name="ColorBackground" color="-1"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="3" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="png">
<IM>
<![CDATA[lO<9(kN.ld@UNU%p%320!n&&RXMhpZ,a0ckg]Ag[)Sh?$H'm#O$mX9@nDg03/<C4dC'hs7\:U
CrUFIA*cmN+n1!@hUKFS0]AXkEO<r!!~
]]></IM>
</FineImage>
</InsetImage>
<border style="0"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="241" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="19" y="33" width="289" height="583"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report2"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report2" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report2"/>
<WidgetID widgetID="fecb2638-c1ea-4f90-b78d-1b39ead7c436"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="11" bottom="11" right="11"/>
<Border>
<border style="0" borderRadius="0" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[指标字典]]></O>
<FRFont name="微软雅黑" style="1" size="80"/>
<Position pos="2"/>
<Background name="ColorBackground" color="-1"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="10" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="JPEG">
<IM>
<![CDATA[qg[Z+!sScZ2bu@:7OA<D7Nc7:J"+9BJV/rASW/neSXl=8PCnc`KU7I`Rn$@IQsW6^8mY7n8k
)9978I2T8OloQ7`/J0a2$'?`'dqfdal:V7aK`*#\42c-RU8P2ie(pYCr%4N1pp+i;Wf^5n4*
A"qG67,mG\^7V4s+s$mpeJaR&["9SiV?t<_Y@:`s3i8il%.bH5d^r4=<bf%BBb0%R&PcY,31
U%.j$7QlSZ3^a_Z7?ZI(c>&naJ%t-nXsRB`=FH<8OZ@D>[l\*P#A;pl5H*p-DkD;(7&"H0!9
*[*hH]AS+e`?'&Wor4.B.%G)4=XH-)G27'pVeD/ZimW*M$K"-;U$jD>K3ZZPG-!Z?4dj'e<@&
g:V"_[d?/"mQ,IbaO+M<:RjOil11+?f<4#@H0aFaa%r9jHiE$dX,il:J,/s.qi@Aa5lP5'?t
P&mXSrh8qMU2aKpdW8j=a!"Ef^>g(03jk2Bg++p;B:+-)3p>&Z:Hn2]Ah$Z2@fR+RT+Bk92*=
cU$>.0f>'Qpc=9RZq$c[GKYMCZn1ZX",EGuh_4G)=X%<#fq%=m&XpcFXs8ODG~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground" color="-6697729"/>
<Alpha alpha="0.05"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10" plugin-version="1.5.7">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="1" T="1"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[365760,701040,1402080,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[3291840,3230880,3261360,3200400,3200400,3169920,9235440,9296400,3261360,3322320,3200400,3200400,3230880,3322320,3291840,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="1" s="1">
<O>
<![CDATA[指标ID]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="1" s="1">
<O>
<![CDATA[中文名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="1" s="1">
<O>
<![CDATA[英文名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="1" s="1">
<O>
<![CDATA[别名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="1" s="1">
<O>
<![CDATA[原子指标]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="1" s="1">
<O>
<![CDATA[衍生指标]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="1" s="1">
<O>
<![CDATA[备注描述]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="1" s="1">
<O>
<![CDATA[业务含义]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="1" s="1">
<O>
<![CDATA[业务负责人]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="1" s="1">
<O>
<![CDATA[计算公式]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="10" r="1" s="1">
<O>
<![CDATA[主题ID]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="11" r="1" s="1">
<O>
<![CDATA[指标审核]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="12" r="1" s="1">
<O>
<![CDATA[更新时间]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="13" r="1" s="1">
<O>
<![CDATA[更新用户]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="14" r="1" s="1">
<O>
<![CDATA[研发负责人]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="id"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr showAsHTML="true"/>
<CellPageAttr/>
<Present class="com.fr.base.present.FormulaPresent">
<Content>
<![CDATA[=replace($$$,$cn_name,"<font color='red'>"+$cn_name+"</font>")]]></Content>
</Present>
<Expand dir="0"/>
</C>
<C c="1" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="cn_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<CellGUIAttr showAsHTML="true"/>
<CellPageAttr/>
<Present class="com.fr.base.present.FormulaPresent">
<Content>
<![CDATA[=replace($$$,$name,"<font color='red'>"+$name+"</font>")]]></Content>
</Present>
<Expand dir="0"/>
</C>
<C c="2" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="en_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="3" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="alias"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="4" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="metrics_type"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="5" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="sub_type"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="6" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="description"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="7" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="business_meaning"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="8" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="business_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="9" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="calculation_formula"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="10" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="subject_id"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="11" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="review_status"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="12" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="create_date"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="13" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="update_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="14" r="2" s="2">
<O t="DSColumn">
<Attributes dsName="指标字典" columnName="tech_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="0" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="3" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="4" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="0" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="5" s="3">
<PrivilegeControl/>
<Expand/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style imageLayout="1">
<FRFont name="Heiti SC" style="0" size="72"/>
<Background name="NullBackground"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="56" foreground="-1"/>
<Background name="ColorBackground" color="-11561757"/>
<Border/>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="Heiti SC" style="0" size="48"/>
<Background name="NullBackground"/>
<Border>
<Top style="1" color="-1645083"/>
<Bottom style="1" color="-1645083"/>
<Left style="1" color="-1645083"/>
<Right style="1" color="-1645083"/>
</Border>
</Style>
<Style imageLayout="1">
<FRFont name="Heiti SC" style="0" size="72"/>
<Background name="NullBackground"/>
<Border>
<Top style="1"/>
<Bottom style="1"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<a+XP?6A>Xf]A$#V,h.K<('+g"GD;6d&QRj(Jk;R;@.us&AoIhM3^1V-%]AQg+Y=:&R1'.*NY
Y/N#S]AQ;#YC7G!#\*/+[AS=UUB!*HgeGprStWXhR2eBY:%FU^ZV-R^!@aKcZ<!6Ejjg&S]AZ0
2[Vac9pTFsBgU;O4]AkuNtoAAnrrSj$'=L`4;c)TTRF-dMs()V(Z'CgN4b7<DL3c\0\_RV=Cb
NCu?H?&9KpYMI)gG-.o]AUdi<HZl.Uqnk!Co<3U*pl#.1Q#HYEn1-(:NKpk4Su6f!s5oZ#?`#
8Xlq.5"lGo(bM@G15-S8-VkR@2rDD>%H1r`_D7$i[n=&`.@\4`H3NoK&VP1R]AsbEfI$Ci)6Y
gj&?+c[cirQ'5+QErWF)n<13M)[Fiu*[HAj`aG7'I;e%Vd=6uo\Gbn_EPHc__Bb-5%;L;!Rm
'q_&U7G:b/G\crBSD7if9KohMp7s,'")4FaMH9]AK53alZn@AHA]Asl?]AOs)W%RuU,PlD!^0>d
I5:1BurAH?Km*!2abG8'J8*50jG+)2KWncrh/;"_LrQs"lpN98VA]A@_s]A?r1U4]A/E.HO(\&b
+O9j,Jt-+esC!b_oR*qcMY>a:Z:7'C83j&o56)O6t0@V:R*[]A.C;j'3G*4m=j(BH1%&'Vs1N
eXRCNT&)qbh0+e\=d]AP3B4;O#W\oFsLmpeY?nU/u75Vt5;0STiHF#M@,Kol1J[3aV:\=Zpp@
7U_/<-5:3SaG,ad_0TH[3u6'=i]A@/Oj-(h=r30]Ad!^SK@17H3r=8FugH4sCO@9KW8s)*Y-l,
G]AY@sYGp?mKs;<ltq/Xq7]AfZ9dg:;`mheS:(X58R<D_*ls>C*12H2=qEW=OM8VL;mlI1reSr
&cLs]A'fMt(p[=i,<*4_6i,^o>JhRS#/ZV=P'JG)'^9lS<U2R0aG&`AZ$0EIOBl%46Gg/J!0e
Io/9d?Qq^?;nL*PUB)]AMafM;eG?JZf'%+HOu@l'N>J7_HNrB4=3.s-0YXrUcS;M<J$q'8"$m
K'^UtK4`f,.'0:mdXM.^;n#O''$o1k=i@H8$*7a>4?!m#%._/!m10t_6_3RKe'_6?%#XR79Y
DW!?TaBkp)5N*]AF8/0Hb<f(</Y4"jYn+r;!SYQ9<n-n#?[i'2b2ko2!K;ss'4a1E/15/rI0<
o6[E]A.pm4T>8X+6SY:Zt/$=\%!;7Xo#,i\2dL`&0r.UV,0<#AEH([6Z9]AE5(oPj1J/_\2Fed
\#n`]A*c-<''@E#&'Bk6k1H1uLqRZBnm=B42LV.bqQX(>3P`6'UBXHi?Ih[Ht/&2@eedJcI\D
<#"_*uk,6e:D&3`a=M'l:`(J"dkp5nYt3^25E$d2X>G4K]Au%L-E-'Q#JLd9hjQ!h/ga1=^7u
9a1D%2'78mpK]A7pPY?obEV\1q^\+4AfNgiG%jrKetpMWE,4.7@9q.EZ_:-mrT)PT;4HMSm;X
)ru%S1"<;%W1oKR2\t-N!]Aud[Y9r9-]AYVLE+=)Gq&c^<`g!i4cka-e'GV1enp5M:gW$^#?rq
g?/$P'lI`mOR8Zk_W21KB8`Ga1mNM0fF*[_i>3]AI``t3'V5]A#^-UE,T0`B_E3pXGIPS@BokS
3UF=Qqan?nZ\K6-4Tr;heWTljPK[&*L\e!.rig,fL[$'bOg3EkQ%i;G%44g(8GYX)\]A=)&85
X4/ck`2.RCB+NjNibCJkY0/H]A\@-*ei"[;+qtTI-$-89L\;TLmQ0T0(#[O;["A3TM?au<^T$
`MGeI(3Ve;0W(2u31l/kkH-1Ikuk#Pe?4brR7ik3K1HbVF#G[!&RQ[Wc%)D/g=%3[UU`Q[4)
0r!?h>.Zn@MDsYi?jIY)iIU2F)/Gu1Bc@Q_9nN,+9c[?C%m>JC?mqs@=/W-hYLTbR&6tBC@?
eV%`!GtSZ+cOCqa5>gG#QQ!<r_7dl8g\92%CRIB\5B7WGq&+6DWoPE27e\ik2_;1nPb>%&.W
bpt0,gA`qUD+&W;L#QOrs^BdZem)u+$$kl[k4C#[p1RDa3&Apl7L*"H4rN$[0a$AKn`3.&M$
ZFoi'G5rAhN_4`<dI3ag0rVbI2Pa"eWi77f<j)lhX`8/JNk92&!k=G7?<+S<aV_(6f.GYhs[
+S_+*MEd8j)^]A;SAs-=l`732_ZoB'rA["J7a/4jZcig["kDV2P(L'W"E'4$a8U0L5SUmPJ7O
\WaT^?J'7DDtham&.oEl''U3MTb8.9X9R.pmX\I*(3)9(NL*[iL_G-GqjHUePO24Kqtd^F87
MVM:cR"MaMU68o;$eXraTIIB.NSM4@,6m-,r?'%6RZ[RI(eLl"u&\"5E=SjMg_Kp*2?A*gbg
VL@V]Aar1b*[o'iMG^ZJ5Fjip)79QO.EGb:n/rI$>)PY[Hn'j'g/;g7FohM-Y>E@+N*kfP6S-
Y)nok>lOfc.>04Uo$_iK[TZfGJR7,X(6A#Tsj'_;0#3I8+NH7co+9GJ8@%4F7ub`J+?8ggdA
ONb'[ZSRr_fu?9F4iSF]A5lH/Iar<4Dk`,ci2E]A_;H\MHA)_=K@>_#-L_&+ZEjf\)'=rgXs$E
F:EMQ]AbG?G9H:bs#s2[D/[ng%s*T(k8A6Sao11RG,W1o*J2b42%]AlZAj:rtkJ@XL0Do?IrqE
]ANaY:6W!h6+3Z#1]A!(CbF6@F[T-,PF%S;QL*5:;7#<S6pk5p[Q17q__T=E=s*,NGN_B0(ck/
\]AmdufAt;Hh<eZ9Q"[FPfh<pINki6-KYQ.<]AUEs#j*SW??Zu@p57D$q^/5AaG&nccs;I,jNm
V5*-llNLNT:^DSE$j%_f::`L5Au399O*tje,\G8+`s:^km]A64BsRLW`A;7q:U!<gZ$PhF]ACs
N3?2$^`$^0W44Js47Hk4hu%)[Ft9-^i)Z^sUe,1c0lcQhu,0dg.C`2VXnaVpYYqZ5KDV\S$[
XBL1B/`5AE2bXeE$qW,^Sm.HLd"kH?9@.\J"=N2Aai2i'n+ip,rD6p@j*HT`E]AE@C8X(*0eh
m3N+*HF+]Ahd4Zb.A%2kUN9[\sDsjPC_Ye%70Xi>Pg9c;ZJn!<!\<R-MSI,B+S)E$3.!j:+(H
pb/[tbS(E`/?+cEtOd"1^CGm,;_Qa$[Y4f%tM[r1iJeVKf,-5Rgf,#>.YZj@N(SJpN8+9>tg
WR4if$%0FOfiHEek"k6gki\(5Ln;dk"Ua6S(Pr1]ARXC5n?!f+WTY29'XYJJiViNB?A9BS6WF
&/H"K8Z`Z;KZV+H*9JE3C4!!4]APg4.j3S?!t^)*!l]A;;\-I_@X,jkqd=CjA7n@WCaF7^$1?*
=p-Y-6p,r0qHTI?hMfX;%6*tH2%4]AfAE!?m3)'*7&57JVeNV0Gi,67$`_S!gd)lI?MHak_c<
)-k\\)jm]AbFN>lG0'(qr-"5fKG`_>G7e$.e--]AUaB=amUf6uc.joEJn8PuYu\]A%Nnp.\Qlu8
jOkf7YF/s-d6]A@>@cT:]Ae)&_+?S#ILhA2S)$.R@W;/<=i,_7:`-`8uY^\P"aM0r?%&(STV)P
M,pf=]A\`:#ApYWdT_HEJc38A/_*\jY(TRWD":]A)fgEGDkaBW.>^bf,RCMC0.p[LicudGIcqA
rgHC\/4+8\Tf9@:oJg@[D8Z5k_Y*S)Sqqn\A8Mib<-`W7dJ)N4$;foi.HcRrbpc<FpJg'*\R
Tju$i#o-+;ZG8&d0F1o0mH/V^G_2>tdiSBBFcq67:nR<r[To^o!V;mM0=e+un'+d&ohk&+,i
hT]A//_d5QOT`d*)6oo@2"aV?#k3s*)`Q&ZoeN7q%8f6DJ6ARU>XD%iYQ'%qbk$":5D^294(=
h&kYPGUV)nc8Su^/2">ck4,HLc=)codLBg>_),>[VB6bl2fJ^56j&WF1!;&-ucgj,AKk3F5H
uX]ApFf8ms`X-UjlT=A#c3dYiPN>f+.#[pjC'Y$LSOa>q=R_luD!ag'_`TM&4ToHA;'RP[c$t
=9e?F(+pDa^h@(TgccKPipV/b[bk,F"4?<q9g+1'bi%a5"?p;Y6QVTL1$;:J!J5n)4Q`Sr2R
a"W]AA2l<O-_KdQlA<.Tk3JjNe5iGfj2-o=XR\%l9\IR!Ym-o.K=34gsD+$0[KqQm,=`'Hc[p
BC2dUTTWMjh4SH25;'dhe*hBeVkDPODB80l;*O`u$21=9TPrr)+9aI5:QO:9DaYFOX><b[=C
sP%\\N*.[O8Gn_[ML5Q..pM`Q/XnQ!s.&@-pOt'##_,L[skd1#WjQfg&)_QT9X6K7jL,S\LD
$T.Wh&.b-mL`P1V@I.CO$-uYUSd%RV=Ja$D>1?_B]A@$jU.ZJ<QbhOli1Im^X-4q#AiI-WSB5
Ep<l<@?YHkX&RjD`rLL&1*ZqPl_ArjY5T#h>.5mOm]AArE(pOtR2YYM=@;l:]AVqWMIoll/*sg
o?qfWB]A(&T='_VoIiSad<>#I'a<prC?3<:ip1>.h=\8dgN-=KWMcUQF'3VBPa$U%EFNA(7Fb
;CT*F8u_L@U*1diYIK>`$23aUB]AU<Zp)*kT/1QKMrVUHJ=1a=-4t(gYIq3G^.n*R.@11@hSA
Kfp]A.Tg+>=KS\4]AIXeGduI,?enc,pF&#-p1;.;Z2^mnrLr`ZW.I"-0%%mf<p27jk:XrkMn\O
)"_fE9]A<M$l_hH3.H$Lp%i#=9hV([+>&8,T(c5Al4TTbGW;uB[h!ZrD7K);%d6m.:6(sY&T_
6e#.W'j[(<b2G"`jVOTs9l$RE9#MKQs$h2GZsf%':`Q7$3p<1MfNC-r!V>Hi]ArkqZ*:-NeCg
:fR[IW9K!EJ@Mbu=tTeF?[dq)118BWKLhVh23Ka>BR93!m=BY=WLjfIW<1HpJB643##%M=:m
We6**Y8!Z3QhIhFSEr@rlnZ;PP$Z%Au=fJBlC:`G5RhqZ0%L/^,ka68:`1/W5/lRgao"a@5O
WQ8_^SOL.&=5EFuAkRk'<iQD;nNGcf8'lnonM1HRMR^uf]A'`-+%:pJ7$WS>/@]A_KeRJ@IIqI
)gt44qd++N-m!=.Rp3V_EF-YT:/iu8oJ>:/@6f((f+j-ee=R;m;;bh(MC0i\TX/VFf7F:-q_
/`QPY/K"st;cW\^*=p.em:-i5Q\gm3>oHq[a:`Ra2,(CQ+2i:H3Y/H;Kt-I%H$+1n@*ah#a'
VC/b(8@,g)nuQJ*qb=HN#Y[,tHt%qKZ%%if%I]A(.kCT@r#uZ5MRk/r_^$u]Aah*+2?ok,lrih
("GmQM!-DbW6021epQNe6UFUJi.9<m(Q&%Ldmg/QC)fE%cR[W/j5qD_rTbE64/I]AV8l)8`#B
)/9.h%4s`A8jS\E6LJ0cZ!+,mc8q_J?Lp+DPNZ.I8)0[HdT*=#_Q[.'H.hh(5AV1cmnkC3?l
Q&<U_I^+thIbQ8YR/!gh'8L1k]ARtA:,`*OP&5l&+KNq)@/4?W0eoo:Hh"Kb,_*XqMi>R`04$
m2ELii9j#>[M1f!FW9"rU3[1]A<h8VC:E^?NB-n_6nXIsC\KntPFPf5kZhU3HpA/k2i-^4ULP
"LQo."!38EnlGth`b&JNj7QKo:k-XIFb,FP,AG4+9$'@mT6@qk%sL+.R0Vo``)$]AN?$!;6eL
^I4Q.[r55L;:J]ANG"RgaSZCcIbpWAn9DrD_j_6#4rV=W3N-i6^-GjA(kuZosHpn?auE%Ic\q
>-@C2'."0RhW('9_F\KAo>6&qKrtpq&!IBj!TV0B"3BH_R9uq)+rmZ0a7Z[krg#`YWG)5T]Al
]A.!@(%OQ\&++,1U[FKT]A;Y?hKa2:dT`OX@%Bhqk40fU(3(]A?P3O.g*/T#J(j=`0a:J<D!RlU
]A?P1A";KJD&R+n@H/")1/1ETgu^2K3.`AQ/*L0]Ajk?8$r./N!`S4./87t]Ab[%X2UY#G%8Xrh
$Wsr%9t3j2Si0]A?hc<En1@7@B67J>(d#]AG-"q\2(Q89hTkP9EcT;slL8AO''7mZH(pNq,,;/
Q!r^Lbt6g1+g20ctea$aQ)+X]AAG!X7b<#pXksjC+Vj8_tLTWkrC`F9O3aL]A8`[VHj'2DDs:\
*iP(kER+F_c_k8FBAY@3NIg:1@![LiAF<WWt6RkmUHWY%NQ;nB[A_)!haLeaPHnS.C:GF1>?
)oQDU8-ZWrm:3E(tmVer77;UZfOM[-d4&:)2g+K1H+k;LijY%]A4<gjFp#EtSASHIRT8Qe]ABf
Ug!5FZH<;7W5dr!o\G&;a;<<0=G2sk:U\sbnsIa=uOk:)g:fkq$'41YU1hkf<J]A"J3>@V.rV
eNCT!)5GcN>@:Z]A$5>&%eek9b]AGSBK)lSWa&eji\/cuh(U#W]AJaQ3:[V.0O;elPt?V3]A8%I+
E8lIGILA7J?JM@m3TVPKKZMn[,NWDV&^BJRZGtV%0nN6Q?VO=eW9/2G2H0_sWq?8"KP^9Db&
dn`pNWf6<p>#N/3X%q'h#=4^IJ#a.s+gsO]Au;7)pnVS9<iY&,8@mFT2/2A$1=2Pm`&;s\hb?
X<P6R/J'ROSant.t6h^G_VH#<`r$_9V$^R\Z0pjW%JLI779\28idg\kdh1C\*FI+_5trA]A07
N:G!+GE;93'@16h3I;%JeClFP`,>qMZFPJLP,]A>t(QAj(qBFa;Anl"Gag7+%,rZAp?ECma;?
o4MD'0M#MTp2dI1q[XZPo/e=Zd7%tgB(V(FiH2QqZ2YN)G!@KJmf&T/E[N3G8ul!0$?N]AA]Aa
ddANO6/VW:c!Ne(+0#of)?eQ1oaf@O$L\0\L)UE_i89p'KGA?ZfS@L`VN%DgV@m[McQ6mibQ
=5O<Cbn*-$RAn:]A84jjV`MrGGIC.UF;eg5otgDI2/\l\@g]A7*W)>2ssE8sRfEFk+n[$oAK0J
JIVi(krjGQ3B>7I-o%Cb39o!2M.'IH`l[GI2o+hp*f1frXZIc4bFe-S(_bNE$`(C.)a6A#)M
=p.P-7tK4;u7ii1i@SpRcuVcMM`/@c[%mR\8ii_LPki4Xd!`jRUueslUU=4rW-]AikLlGJ6F]A
Epod&`3nc1nLZZQ>,#8Y\CuG><itJAfqofpkL^$3'Hd%4rMuLhlDAtM(q`L!`6FlVAR5BVn+
0=?=T:Pp=Wk@Y,_`G7qAjee:40P<8B%"R:W02g=gF+=g#F@VO!LdY6lVqF2d6Bp`P]AQ"b5'p
+?7$`RaHe@mBMDd<rhT2[4&cVXrdH>'Y,>XKF9(t9KLb;%LWTIL+Yha?hu7Bkb0<KQhoT&QS
,J]A1b('B7A(hImi<KQB5KNXr_2'J'P<$WbfMrOPk3.(4q5"QmFYuS;C.ZW<8f_)']AKJjWmk#
ReVT]A:a?)(IO-)/C$D<P+X2gm"$@rCK_eQ2A+b*_PP^YLlJGF#?[>u,ANf`K%OpuIV%!HWla
CWW3l:egJ]AXn5aH1B$OTGV5olO-Qe]AQ:@#_XP0RuP=s">ML1$PWm3$\Mh3(::/W>tHq.>4dG
GB*[mk*!pZ)u6Hn=iGL_j58dYMQJ3&-*-HI7%Y$Fs@H1$>";=D^`/)`<bm2*\X\9-,:;RCB4
4l`IW7#Lu?.C>Z&fi-TXCB6_!rToEqU7U+AjGE'23TO0H$mu^PM2gSaTkCad`-4^jK<[V3\?
*:B8>Vm9fa3SJ<PA>&<4SAuI=ZqKeW?#^Xc2TdB;-<UN]A\UPS)Y9W+@CXQ\/.Cs]A7fV3Efbm
l-NF5\9ahQN&071b@[/&FHNg;TA%L,GQ#(TAnrGSA^k+$fQPD\!*Pj><Rpa*ecUm)atHGRZN
TQV!s?h+`PfZ5o@h*3_@MbrXBM*pP,XCR/g[B5Oel$M7mFjm(^27Tjg$9H&pWLc$E)P\06;>
a6uqib#;*7[.2#tbt$e'Z%QDn,t;TuOB6'5/nG<5$F=<Ni5"0f3)soW$@Nib5urk^.-pV`!:
"o?WqKEE9LrQ5Z#Lh_O`O>A@ZjZTp<FW7kF\Qub^)@@ePAdqF[8:@;+!23@rEk#3JNCBb@l4
m[J3]A";-Y&@SC`\;1&a8D^Djj)!bLap>B[f.@qIrQCtdV_I0AQ0gk=O>_e)cZFCp_9Ykj[M:
R/]AL.P[YCdYWn"m8a`WKi>XsLUU2$T9Z?(nGr;6;Ce<#':ek8;6.ls]AA!A:8LG[%(qd.j4)@
@3kj>`Y)e@oI6ghZ_<-`?UQ7=g?[1;pg$]AQljR-H'R?'n2Xs5`N7Fd,TrC,>co-<8aCInAT5
ZA@WZfLURP%)X;!Q%85"T2j"Mq9h\</!)+$3MM@2Ln%cSR(/cHd)kp4iDHRWt&X$BG]AA((((
(oSj[/p<V$Y6cIGu^/;T!33;blr2g[9FF9K8;Z^=c`XCnG/[)%)fk\D&pf=:%04%F<YZ2+P\
<b"I.k3kO!hmB2Y'/&ZIKiUaaS:=\#sSkZd9<@L`m(FkfP9ST?@\5S-s>.K$JJ&<A#>]A'`h]A
L^9%uN%HBfC=iqe:g\_<gAds51U$iLQG+)Gnt4aKm&oR(M^?s2WHI1IA7194K/B8Y`;EoUhK
>*[u`I.(gB(f6o6_H&JTcZ>\.YjJJof'=d9la;X]Al0DmJT5^*P.@mDp\1iI3/^.<p]AbHG@-'
aD?)5>&;r>rZ2)#r(8[SAW^(35,+4e\nlXp%+6.XLOEU?`\=SRFq:&\6GJ#\TV.:?F?<2T(@
.D`)NNgk;W,?'u?UTs8%a"0.j[%3Qc[]Ajt<WFfj>ZmAsj/(B2;_qK9e0d=#/tq4VUST:eSo&
2jRL[aWQ"2K(1=A$Ed%NbtpPI]AoW<!d7*$/;\\LWriX>qk-t8B)(Q0_?1#oq#,K&`+lqo\[U
khB!(pq(jLE9FfV_=keuU8Xs'L(Z)F9i[9DI0DoI`:$qHr]A%kZt2L0@ar"6H#oQ:nlMaI>b6
Xi4Di`(\5,gD'IDlgJ8%;B;j+V?pLPegXa,,7qh*MrG8.Mrrc'j^,0^cceOmhd`qhU38J)WC
Jj4Uf@.u"/(#W3S;bL89C_>^]AI!k]AoQ3ApO%?&4OFpZ4nGl63O3tC<$DAeHOek;-p!P/N$_h
p>MZ+I*i$+0c-<^-Q6>:%;WgH0KMGPIA297gF'+s;2WkFhlpSbVQ<KTY7gm"!>D>iZS_FBeK
8\RNY(UiBQ<nS0<t%\(a>4BG_s$gJ_P?_5kD/k=,>"ek'Tie"n]AcJ$G;U"G'aku?(&dDpFh7
1f-O+8oK4W3qJ(2k+cZ:%aF")-Tn)R$KnR,N>1]AdZtT/;S+?e]AB^YIC6&]AZnu8(M%`o:l1bi
ZVj$l"J(e&X&+`B2ro]Ar9+m#(LT;2M.dW"rC_0F7G7^N^#513-@VNcR`aP.f;at\iQ2@@8%p
+nRi1V'aM'Hs%j#cE%\=9sk/_'m*oK#2r<^d2lk=q+I"L0R'8k%<]AoaT[)N'lTHIo-fGFS-C
7c/pUSHPIHnVU;H=705!'1*69d.q2'o,YG15_Vhc!UtP@.S*s[(^%6muK22g_?2>Y3p.\g"o
)K$g`"Z=t3/Pl&VHV'"H%4f8!hQIo:Q->I&Jbd":<6+Jo$t"j[_8I;9tl:ZR$15^?XLKJ'3H
@Y`1iIO#`!(q)Zf)t0Yi&6Sqt3O@,E2]AEHl,%Do++j\ZQJ)4l?3Ci\El@O;er%dHi94n[kf/
]AFJ@3\"^+Ch):jF=)QO<2!C^hS(c_Ml7BSagkb;9T:;N[;mq;Q.KT".o\*Fl'JB);p6S8,@V
_0I`3<1;<`.3%)2gXMVTu/Y;%#Q*jH<bk9:0YLf/GPNM3e5.h'KO\n`]AV3+\`]AA:e%ge'phK
peY%kf@!3;59Vs"@4"b-Af#CTh>KFts"#SQk@HEenDf2b8fQ"AiIV2S)f-Z@Oi[#<pjsMW!Z
&X/jf66P=Mp%(R0]AJ=!L`HcB2+NROBrXepP2N>uB$q,6n_IS3ZP%7.U!e_dro#51LO//K0;f
YT?d=/MW57VDeFP0%6cU'/7j@>r'X!##J"o?#D*hfRTkhi5086$=R7JNI*Dl]A`B:SABraHQD
/>&fi1<GN/(g_n5Y;6:ZE5:(,=,^-8A*nWHQPEWcqL/!T54VCSs-74jJ1kQ>==6'US'_FjKa
YB<s%Bt>c)97?[$1h[j):RPPAY0"T#'Pr[#UtQ'O7Hgbkm=hM3YXsi,Dn'eS:0@O@1YlX$kK
sMfJ<o47EMt5D!<aEq5/%iVFtd'VH^^Zo+>kD3'[C8f6XeG8eBt7"*L(bCND#@"(nF<=JP%e
c($`eaq@mBUS-AZ"cki5Ks=^+IBpJ@6kD/U+6AI0mab]A)RE^IgEkJp]AEDms[a!'g?UFGuP57
;]Ad:e>IA.$UpPegX8%UOEXeH`:J)<oK!$$Id,ML'TK&oSJ+k0+ra(u_0(DLeL)15i=Q7?=3r
DYXsjQ%L+Zrc$n]A=/Ed+flOLB@(-f?)R-BX[Rj=`0aeohIt`qc/mOYXr=o9FC)ILe*UD3[J$
BYa.c%K-(d89dkV>o1b^nk$0(FX@U`(DQ:hOk0g,a(B800g-D%aHA9e#6,$L@EpY%7<aI*83
E-X%`Uk]ALmh3`tB05m%2@7[-oGgp#bF(n]A`<#[A..)Q:YXci=0-mUWm^X=iKUL58^qOS4!=@
)gdPorSX*MT:YQIGHn3it=?C/JXl<$S$"b41,+j/iBo%@gJ!3l3/j#@AC*p`pFr2E-2sJhcL
qJ:1nEd=,1=/#pKc::gD`c:,<'kM2>m)21CW;H"Z^.=sGAh.M>LSqsPO8.O_D5Yb<X]A[h_GN
(Jq$ahaB\Vn0W08(kg#6*4T<tT`@N<k1!l[U5[&c:&:*1aQPt(OG.mP*#&`XUPr:Mh6:En0!
0s?6V&AfCWp]Ar#;kNf6o7M/H1E#&c;9jk'rej#POms8:hSWLQB+o9A'lmMa`e!c<?[\"-f^[
Web(/hOgAt='MpP<DUEoHD.<Qn3&]A[M.`Uc:kLigad.@hId..V)0^>_B`Ec!15A\,X.TGHF?
_+IcP>s]AC$aL2o*aofCh&8:c!LXdOg_OLS\gg3b?nBMZp)DCrZm7N;8Kn46Un-'1Tm0FOWE%
e-b`[7!7!l=G.E;,\8Q'=OJW4>i0Y5T;.BYa*Vs),BWcU'*^kVIUpg9bkb,eY=]AP$XJE+u\M
9g,DN!WU9nV:<,"[*u%b6uHQU2;G:[3o.M3C4)(dB#A1)`e&mu_0;V,A$RIH[c4oRP)3o%H/
=/nel$o+2Lgqd!75b'_e+\kTdo*nH</u5a<U[cjo_:hY1a0PlYACgHV9a^igdBRB#@3l]A=Q]A
%=V^B!1FTTVh=U0IT\=)Df*qML2fgBBS'/GfA#P"O,5KrW;WC*=I6O?QAI8Y;UIiK_e@\f"2
5D*`5H-&&HllshkUXlLMa'=tdqIp*/*HqcCsNO?p?,Ja&aZ%R`Y3CuU*8W-0DGWN63rNinP'
2PW2`IH8k^A$:'>=jWfIrl7_N@ohPEb.XLj,+b,,'?\BKYc+3&EtjF"jXXZ+2.$=r3!=(qYD
Dtb9S5)=Trd'+dYo?gP4><*ReI939b#J[P2%Ph4FW;ueBR)gbp)_;`a4"$MuJ)E`E/i6V@%8
"Thr3uEKerJ`6dHm0BF@Z^sdhcg<7s\VOFfObEaSr5Q;6G5prM*@%I\_;)>5W.tS`87M-^*'
V[Ntm@a?fg^@D,R1U&H>b964n.r8\SC5@(+CJ,NT2i>_BEZb3!Bol_^g?9BiXiA*St&73e4Z
\pjj@7+I]A*GZlm>inQ]Ac.Ch?TUr7F+3QSO08R\0"b?n)qIm(XMm`1U!7=!$=kWaD4uKqTJF_
\f1]AQ(blWgZuJY<*\^TX>M&*efW?M$=*(S0nSs%L'pkE:E5S^c]ARo`AcsM4'ZT[T9HDbDV^f
=@::q=@j\[cPVp!HC&UMN`d]Aa#"Dh*Mmj$f2rQh'q2ZT<g:db>&U6R:S&-IA>>HGrXfMk`p<
h8sDBcJ'EV6k^5kNt$+.2[OW:BF#D2UDq&NMM\@+FMTN0emM*I;.9'mmRNlqa/j]Ae^n+p0Gg
O^g"qePIu>j^A&:f(G^572/cKarP_O>)\L'rGC(ME-1bK$`B/`6kYs,Sd=L%H4e&Lh&.:6>=
BmX3m!>DME%NbUD*[!JZR+dZja.cb5QW,/-:'Z6\jZ077G_eXl,?g>%B<cHn8kAQD4`l]An.`
e0\\FA$>!#MjC/W5,ScNh>:";15dhVf,$XJB=>$>&O02%!2FD/2dD0ontr@T_'$<Y"3VZ[NB
IbOmnK_hOnP,7n+>#Q5a1YbbKNn!QROlCaB$3lAP\'g3L/oRs3-CS_rmNt.&\j``Zml"iM?L
5%&hO!XP[abjfff0mtiJYI1^&q%Z$*X97J?Ch)5Q88*(EJWMWr_VAMp83VD,7uJ30<;IG*a4
(met'1/-ae#d:#i922TSP/NQK>[c8;ajl\L\)dX436khB;?mOiq+rVY>ZO0nJ:R"<-j4t:Y3
*gH$c9jC2`)Um06UO.%EB^&-PUPdcX2%?UkS"q7cN0JS9AqrrTn<>XMY8.tT9fh`#SZ\#`&B
Q!_fbgFCJ?(uk6#AZbJ#kAf_;i[BT\nj&MF(qq/Pra_/@jeL1rSmc!!!c@WtkeQp3hXrQ3p[
_'a8RV%LA4CS=j"(Pa8UQ`<@..iYe8f?-'S=eal:E&PGA`t.5E0Ko59;hq-(f4o'!p"`E9(]A
[L2cLAuDJ"oIc@trcE/-R9J9?Us;rFh%W:9_Zth+$$FF!R,-QjJs-EOVh8[2#MUq5']A%o'2i
k<<i='.K;')rTSbM(pre/On"u9*6-Cgh[.&@=nD%NM66XS)$WK3Y0hjC..ngtRl`3NT!&%/4
@6[J"(S6]AC['[.dmO!nE32@C._6++f'6e=%@5n!>3JS)n./Q9Cn%mhn\6Hq5)VU_rqE,jZ`W
?76?Q\krN6\/:_%Kc<.3'Ln'iEWM\u2KM/[SG-Hq`<=u01V#@X+8qgK%D^ZTW%Ma!'uO$j)K
:3l060g']AYh8JG(_1*]ArXKt^fhbT23^+fDF?S54k\c^t"rU$dUU-J,3c_CG46$'^Y[+5+0G=
1!>h6#Kg3ET.,iU7#B)r$TA'MtW7klF6q'"955mE6"F)sHO9*H3uMYP[^Bli&Z`=!+SZDY>1
6(Nm.#OBlai@^83>+E=fuqfj1A=P8fIf:OahiLf)$iLf)$iLf)$iLf)$iLf)$iLf*/Bt0D+%
fA<Mqc.?_J`BhW+$Mp4rck%Op4(n)mk7enUEcCbT7rnkT7rnkT7rnks0%*rKk$8^j5clE&)Z
_+3a\i]An`O9Y#6~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="687" height="201"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_report2"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[指标字典]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="2" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="80"/>
<Background name="ColorBackground" color="-1"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="10" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="JPEG">
<IM>
<![CDATA[qg[Z+!sScZ2bu@:7OA<D7Nc7:J"+9BJV/rASW/neSXl=8PCnc`KU7I`Rn$@IQsW6^8mY7n8k
)9978I2T8OloQ7`/J0a2$'?`'dqfdal:V7aK`*#\42c-RU8P2ie(pYCr%4N1pp+i;Wf^5n4*
A"qG67,mG\^7V4s+s$mpeJaR&["9SiV?t<_Y@:`s3i8il%.bH5d^r4=<bf%BBb0%R&PcY,31
U%.j$7QlSZ3^a_Z7?ZI(c>&naJ%t-nXsRB`=FH<8OZ@D>[l\*P#A;pl5H*p-DkD;(7&"H0!9
*[*hH]AS+e`?'&Wor4.B.%G)4=XH-)G27'pVeD/ZimW*M$K"-;U$jD>K3ZZPG-!Z?4dj'e<@&
g:V"_[d?/"mQ,IbaO+M<:RjOil11+?f<4#@H0aFaa%r9jHiE$dX,il:J,/s.qi@Aa5lP5'?t
P&mXSrh8qMU2aKpdW8j=a!"Ef^>g(03jk2Bg++p;B:+-)3p>&Z:Hn2]Ah$Z2@fR+RT+Bk92*=
cU$>.0f>'Qpc=9RZq$c[GKYMCZn1ZX",EGuh_4G)=X%<#fq%=m&XpcFXs8ODG~
]]></IM>
</FineImage>
</InsetImage>
<border style="0"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="687" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="309" y="33" width="824" height="313"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.container.WTitleLayout">
<WidgetName name="report4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="report4" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="0" bottom="0" right="0"/>
<Border>
<border style="0" borderRadius="0" type="0" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[新建标题]]></O>
<FRFont name="SimSun" style="0" size="72"/>
<Position pos="0"/>
</WidgetTitle>
<Alpha alpha="1.0"/>
</Border>
<LCAttr vgap="0" hgap="0" compInterval="0"/>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.ElementCaseEditor">
<WidgetName name="report4"/>
<WidgetID widgetID="0f869777-dcb0-43c3-b94b-aa9ef4534d41"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<Margin top="0" left="15" bottom="11" right="14"/>
<Border>
<border style="0" borderRadius="0" type="1" borderStyle="0"/>
<WidgetTitle>
<O>
<![CDATA[报表助手（报表分级）]]></O>
<FRFont name="微软雅黑" style="1" size="80"/>
<Position pos="2"/>
<Background name="ColorBackground" color="-1"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="3" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="JPEG">
<IM>
<![CDATA[qg[Z+!sScZ2bu@:7OA<D7Nc7:J"+9BJV/rASW/neSXl=8PCnc`KU7I`Rn$@IQsW6^8mY7n8k
)9978I2T8OloQ7`/J0a2$'?`'dqfdal:V7aK`*#\42c-RU8P2ie(pYCr%4N1pp+i;Wf^5n4*
A"qG67,mG\^7V4s+s$mpeJaR&["9SiV?t<_Y@:`s3i8il%.bH5d^r4=<bf%BBb0%R&PcY,31
U%.j$7QlSZ3^a_Z7?ZI(c>&naJ%t-nXsRB`=FH<8OZ@D>[l\*P#A;pl5H*p-DkD;(7&"H0!9
*[*hH]AS+e`?'&Wor4.B.%G)4=XH-)G27'pVeD/ZimW*M$K"-;U$jD>K3ZZPG-!Z?4dj'e<@&
g:V"_[d?/"mQ,IbaO+M<:RjOil11+?f<4#@H0aFaa%r9jHiE$dX,il:J,/s.qi@Aa5lP5'?t
P&mXSrh8qMU2aKpdW8j=a!"Ef^>g(03jk2Bg++p;B:+-)3p>&Z:Hn2]Ah$Z2@fR+RT+Bk92*=
cU$>.0f>'Qpc=9RZq$c[GKYMCZn1ZX",EGuh_4G)=X%<#fq%=m&XpcFXs8ODG~
]]></IM>
</FineImage>
</InsetImage>
</WidgetTitle>
<Background name="ColorBackground" color="-6697729"/>
<Alpha alpha="0.05"/>
</Border>
<Refresh class="com.fr.plugin.reportRefresh.ReportExtraRefreshAttr" pluginID="com.fr.plugin.reportRefresh.v10" plugin-version="1.5.7">
<Refresh state="0" interval="0.0" refreshArea="" customClass="false"/>
</Refresh>
<FormElementCase>
<ReportPageAttr>
<HR F="0" T="0"/>
<FR/>
<HC/>
<FC/>
<UPFCR COLUMN="false" ROW="true"/>
</ReportPageAttr>
<ColumnPrivilegeControl/>
<RowPrivilegeControl/>
<RowHeight defaultValue="723900">
<![CDATA[853440,1005840,723900,723900,723900,723900,723900,723900,723900,723900,723900]]></RowHeight>
<ColumnWidth defaultValue="2743200">
<![CDATA[2346960,2377440,11277600,11460480,11551920,3230880,3200400,3169920,3200400,3291840,3200400,2743200]]></ColumnWidth>
<CellElementList>
<C c="0" r="0" s="0">
<O>
<![CDATA[排名]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="1" r="0" s="0">
<O>
<![CDATA[目录ID]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="2" r="0" s="0">
<O>
<![CDATA[目录名称]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="3" r="0" s="0">
<O>
<![CDATA[完整报表路径]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="4" r="0" s="0">
<O>
<![CDATA[报表路径]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="5" r="0" s="0">
<O>
<![CDATA[报表重要程度]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="6" r="0" s="0">
<O>
<![CDATA[作者工号]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="7" r="0" s="0">
<O>
<![CDATA[作者名称]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="8" r="0" s="0">
<O>
<![CDATA[是否实时报表]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="9" r="0" s="0">
<O>
<![CDATA[近60日UV]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="10" r="0" s="0">
<O>
<![CDATA[近60日PV]]></O>
<PrivilegeControl/>
<Expand/>
</C>
<C c="11" r="0">
<O>
<![CDATA[系统类型]]></O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.ListCondition"/>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.ColWidthHighlightAction"/>
</Highlight>
</HighlightList>
<Expand/>
</C>
<C c="0" r="1" s="1">
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=&B2]]></Attributes>
</O>
<PrivilegeControl/>
<Expand dir="0" leftParentDefault="false" left="B2"/>
</C>
<C c="1" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="catalog_id"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<HighlightList>
<Highlight class="com.fr.report.cell.cellattr.highlight.DefaultHighlight">
<Name>
<![CDATA[条件属性1]]></Name>
<Condition class="com.fr.data.condition.FormulaCondition">
<Formula>
<![CDATA[row() % 2 = 0]]></Formula>
</Condition>
<HighlightAction class="com.fr.report.cell.cellattr.highlight.BackgroundHighlightAction">
<Scope val="1"/>
<Background name="ColorBackground"/>
</HighlightAction>
</Highlight>
</HighlightList>
<Expand dir="0"/>
</C>
<C c="2" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="catalog_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="3" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="catalog_full_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="4" r="1" s="2">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="report_route"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<NameJavaScriptGroup>
<NameJavaScript name="网络报表1">
<JavaScript class="com.fr.js.ReportletHyperlink">
<JavaScript class="com.fr.js.ReportletHyperlink">
<Parameters>
<Parameter>
<Attributes name="sys_id"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=L2]]></Attributes>
</O>
</Parameter>
<Parameter>
<Attributes name="report_path"/>
<O t="XMLable" class="com.fr.base.Formula">
<Attributes>
<![CDATA[=E2]]></Attributes>
</O>
</Parameter>
</Parameters>
<TargetFrame>
<![CDATA[_dialog]]></TargetFrame>
<Features width="800" height="800"/>
<ReportletName showPI="true">
<![CDATA[/System/Report/DB_Report_Tables.cpt]]></ReportletName>
<Attr>
<DialogAttr class="com.fr.js.ReportletHyperlinkDialogAttr">
<O>
<![CDATA[报表画像]]></O>
<Location center="true"/>
</DialogAttr>
</Attr>
</JavaScript>
</JavaScript>
</NameJavaScript>
</NameJavaScriptGroup>
<Expand dir="0"/>
</C>
<C c="5" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="report_importance"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="6" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="author_id"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="7" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="author_name"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="8" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="is_reatime_report"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="9" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="f60day_uv"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="10" r="1" s="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="f60day_pv"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
<C c="11" r="1">
<O t="DSColumn">
<Attributes dsName="报表助手" columnName="catalog_type"/>
<Complex/>
<RG class="com.fr.report.cell.cellattr.core.group.FunctionGrouper"/>
<Parameters/>
</O>
<PrivilegeControl/>
<Expand dir="0"/>
</C>
</CellElementList>
<ReportAttrSet>
<ReportSettings headerHeight="0" footerHeight="0">
<PaperSetting/>
<Background name="ColorBackground"/>
</ReportSettings>
</ReportAttrSet>
</FormElementCase>
<StyleList>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="1" size="56" foreground="-1"/>
<Background name="ColorBackground" color="-11561757"/>
<Border>
<Top style="1"/>
<Bottom style="1"/>
<Left style="1"/>
<Right style="1"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="48"/>
<Background name="ColorBackground"/>
<Border>
<Top style="1" color="-2171170"/>
<Bottom style="1" color="-2171170"/>
<Left style="1" color="-2171170"/>
<Right style="1" color="-2171170"/>
</Border>
</Style>
<Style horizontal_alignment="0" imageLayout="1">
<FRFont name="微软雅黑" style="0" size="48" foreground="-16776961" underline="1"/>
<Background name="ColorBackground"/>
<Border>
<Top style="1" color="-2171170"/>
<Bottom style="1" color="-2171170"/>
<Left style="1" color="-2171170"/>
<Right style="1" color="-2171170"/>
</Border>
</Style>
</StyleList>
<heightRestrict heightrestrict="false"/>
<heightPercent heightpercent="0.75"/>
<IM>
<![CDATA[m<NDJP3^hFX'05<dVNsT<G#s6Ai]A"\bg`prbFB;F1M=f9'*Kf.0stSi<[sOacD2dH+dK#eOu
]A20O<Z5!.09i#+1CompUcL\rI0.7nbnCgcctuba2rBef5TU0Fcg?MA$tb9R6S,sgU?SAV2I:
@D>RUagU8-bU:Z)&gn$c;D;/YO\9u]Ajk.R;(nNCB[I69@TlGY.N[65WWCAS2))e8-dF8,ZmN
J3n5Blr+X4]AOi.\`ZZRcKY3pcCP@<E<knP<P>>rnbJ'MPcNDgMfXpO^_nl[iU.K`Lp(]AU0=n
3S<QQ_?_;SH.W&tlt$[*Q:C^PjEU@Y,"H4:`P`_3">4)XHJ<@RL=lL?&#ri1-q@!a0R^+eV/
R[qZ0f7_CUflle%Ugs/.WRjXccg_H7mOMXeU[22%J-QL9/G'=RV\]AQrf*`B^#n/<"=8p.Hna
p>#jg+4_glhXt'GYu/(+E2ZMYeGD':B9.V;/Pln`T=\F-YQ'h#1oGB"=\F.APL&_J=c-DA6r
gUAAsZpOMr11QnNg&3H+q,QHUqg#M_lQZ)h*E-tl75m:b"A:UXSJ0)nk<+k.q.faM$"c`Do5
h.JlIW53Y]A%qr7p&B)/5g>61ZZk0\,QDsD7DIch\slGkr<]AP8X@H8YWa_#V^=o@S1Crsom=n
q!*H7m=hAm<cIj,;>5=T'4'DZ\_5r088/0#nW'[lGB=>&Y`b`BY+@Mp10NRY]AZCDH.u.qX=5
9j0D&7dsg5(l:36I7'*Q*8&n,C.gP5f1mt:"4&7;SrPQhqd[=GT4R:K4J]A6E#.;lubOZWl6G
d0t3*UD5TB4#TDMF.kNl9to^?cBmBl&jT"M>*ILM%l&XcCDn>A9-LYaK6nDWLQo)eV+O1R`h
b+M0tf,b%R)*h"r"4;H'p3W!;"aSWbFTg]AC1K>*H!`N^l[95';sV023R5`4YGlFfHJGR);[o
:Vo*8GGO6hd,W$5/JYmGiYYiUDaXd3L2]A)[m1PV77i-DB.\dXZOkh@T]AK:lC8#4jF-JImo=Q
E$a@D1JQ"$)u%B&1uaY`N!6no;&2WKDR$SLaD=dBg?K,BitGrK1mXbG,$`R.VWS_/lg2hX5"
<\X%TdK_Ej=bkq[PpAD6cOJm!MA'RQ0hXFo+^8'^frif"BnM,B-Oo-N@ja^AN(4o#Ps)VJRr
8X[9IV3^ht1QEUM`/UJ)"L@@SQ:,^n6"V(nWT]A_\8rm4%,pBp=MK"7td"#NtfH3&ikbn/"Fr
HT`Q<Y8HpYRfjW3(T1/EZBWdanWEklAC%_SM,7?HBKBS6]A:up$h"\nt+i1AEW54KSnI3Sp]A]A
o^3WMQVm+"`+u<p4]AFAO#keNiq-H-BD>JbGlEa/3p=JWQmRjWD]A3loa$jL[EAB>p8Ro#-mY*
!!ohZRJ41@r$o@A7V?Re8?&F1HVqN=Vf=-0G?)=[I%HJtDN7hEh(`AR.I*$CAC?^=[0rd-?$
1)r?*gT.F/0M*TIDo-*fTL/fheY"EMV1&3A`#7KRF'oHn6S%;pEFtXMKjRWU@>o9p(`3kfFr
\Yd>acV]AY`\^e4-8?J2WG*u:.Nl*Sjjl8Wd'_^(+cCe%/,UPWJ3,H9GCWt.HRp;04u)pmYOS
Y%bUIU*%81'Tjr[!8-.Gq0l<X@%(Fs^L8TR=P_0On,AC[#-XWbhda\e;6@70D,@mBAM-g)6W
lC,$`6HkO/q,!1BEfW)<h:&E1ro]A"[^T\n$4S/`HPG!h"KJ_l.lUlk/;u!&ndrnlnqFP%/<I
\kH.9j8,\dSLPQIEcS?c9eW54JgnH_7C,O\![I!JsCB;kZ1Sp/Ie<?5#T=u@]AfrhP2uWs*r8
GmK`O;TG<S_$YXq+!]AE<hM6[DAWt5!4]A/(N]AlXRqN.U:D.ck4o#8G,X0-,+/YhtjLeT(dojX
'JM7WB@giEh4*EE8Wf0p>%aGp89_Pkn2]A:cjn8gUC!95"#Z$20!7nRT]A4m),_"b=?Sft8S6,
;'4W0UGb[UV']A25Gg@4/3<A!K_Qeb9c3jf#bBUFF3@*Y[7NNFRX/_GE2QeNrr4t#a)lZ&1Qf
XA=e.SFJ5!Q-IE3I)s4H'gmmBNX+PBUHhI;D[clbT1pK''boh0WhN'K/18-#;u?'7*e@X(p'
9nXtDf.0&s@\m1]AS<4E(sIBtX6dk>fbR5G_t3"#Sk!cdenn8p=G#.j/RPeloU5)!1.7qh7g4
0>9B7@:g9K)e=r[3o4mc@4BKNAYfR>+!$sc0+^N>$EhQmAk<I`D*#Qm\Es&Xct9$l`;#+SHj
6QGFe/J`]A)gpTR7-OM]A@nmN./%lg]AH1;E)`.!HAoFBnO-@eSR5h?W78YcNeX9e,9"WIRG%mo
XjHXoE"=5Sf6b0NCio\2,jr-b+;?Q(8gL>qNOD?etn6MjPr?RjPYK"5RgpZ%o\8b#$DY-P7p
;4sO^^@P>A&jgeoquU]AX.BH2Grp-SDqUH1PA`+VZ&ueeIV/,3+eU:j[`8%!TU5?m9_8`F>KK
U0)rH\h#DW&+W0NUKUp]A)7Ea3<$pS<2hmkrhk/IK4uRbkCYh:#ipr<8FY+JDeAeYHU*-'</o
[RsXMSqAD!Rr%Z>gsMVX"%f:`^pC&[kBc7\&GUo%B:iG87pNXOg=aG4+"r]AkZr?/O&r)OBOK
!Oh%[d1jg63VV5..K2]A^9Xo.(#e`0m[_r?$Q/n]Au?l7FG:dXZDtCI`-+LTP2mEIlJ$CR!d[;
2:<HJg[+@WO&Z7[D61@,,J0E**O(@0::"buW'\un.Ui9+e$@p3OaM@J7fDJ$k8DfP%NL/m8N
[A--5a8iY=>HK!X!&oC.9n`ubJBM5<h<LRJ=slEX)6_6Sg9?)"h%2mB[m?h/Lpgkji7d(M,0
biCQA!N/-+8^C1#8*:maO5GFu'"IWJan&h>_.lVZK_b5S=V2F`I4R56:rY4'pW;JPb:kS.R@
<R;`Z@LXrB@u6KM*oShOFCV!91@@Pe_s6k->1M&#"CdS`.BM+RZ)9/i>!cFWE50gf!Dtf-%!
m3R'SJ$O46,@T(k3!Bp?*NOeXZ?7A-FoFF%elOk?oH\4q2b[HULh[&ea5s.,R"#Q4R?P*'WI
i@'OsR^";A.9[u/s]A%ReQ,OM[UZf=XM1H+&[-+J!</Yu,D6OoXFRI)1fa_SjdRnY;r8Ua:hO
3=,PJ%,Q:=k8NmFCJS,AZ>IrRIBlr7(kVh8.Kn<!uduY!Yc/99=C!7JgPR[rR=%o41,-!]Ag,
QcM[W_OcS@ZC)H/YD4o&dJZ?0Ne'5W*l2t]AF]AA,Bbs&nP7W#qT0R&7`I9l8uVai4iqW(g<r%
)ZS#Lja`s=9,2^B68]AOe0Eh19+Lo.]A\O'BO'PUL"crpUd_^C\_4S`sq;dH)2W4f&iDb>0F=I
q24,s1,n99'M7R5j6_AQR]Ap#utdm+kE1;:0Ir$locfGkKI)S(-T.B-j6P@rt_k<h1sSm>%=U
oc3Zk*OU_<=`Wt3.\o]Akl8QEmU\4r&<$M-H1Fmm%Dp2$SH&bmN7fTNXoHu>-\:@oW6p+4u18
1e-l$cdUr(NQ"N*&TDeI*/0mZDqk0kAnOPrFC8iIBoSU(EJq\q=8]ADg\&#N<rIa6306."<8$
lCer.Ue#D]At;4R'[agWt&"/)S[m6:+]A^/^S?415CFehYOB8PC)_?CIsEM9-F6dU"^o^-hUZ;
"bTii<bY9NNnKu%a]AWM0';I#7[-4WD`G?j%^Raa&U&!]A"/QH&7<NLdKK*peBps0ELW7oiM#1
GN)X91SrYteh"LCgi.@BW(&0$CTZNkt!IpQZtCYn]Aq1"_Y<Z_@67`$*%&JkTDa<Xpk6=^$&(
/M-;@.3.1C6$Kaj2=&Q=Ab0rIFjDk$Th8BV!_"[iZ@"1\;,l.,V1hNXKg?m[TmqPT3,3Q[W_
$3>3Bic`AX'jXpW)%j#i,@!sNK/b:e@m<15d01G(jnZahL`-!h9Bp"H3pcFFoCd+i1rJ:/S_
*:C>iK1hf2;*Kk95^qhJ@0]A%BG3T9M%U7%Y4:j6%rQTijtoGdPtt_?6`fa5q1hpCN!Rg4XoY
J'2oPh`LFDZE8`DdP]A/j<9T$r\b\$>L7707cS,YZI1d#"%>SD-!WAi)7c9b?[Dt<rZ1#%eCk
^!._gf'Lkj6S3/bJi'qL_r06!6%B@jgE#498CqA3C-'nHNNjJR"hbMP[fpY+^W^k#*Joe*W;
/k3,\bc!q.pJ9HWAIuR#<K)5>O*[V#g8E5UB_D`ug5VH`:Rg<S*e'L0P)lD#?b3Cu1SIPtjo
MTEFnEho5FHCT<4d"G\RlMF*f2f#M"g:.8nDL+-AlZ8-D7M^(30R%1[p,m2aHa_)gN(u'c-:
E.5d4'&))$-(GD&:64C6cAR6)e8mY@pmU+0ITc@L2eR(X8YLJaBkFDt]ABXF*3kR"E`9&H;t"
mEc-q;F2c$Tq%%B7)3/c/5Wsgad?dt3cr4_)]A[D;7s4Hte.HD:PiLoi("E^Qn@O'-]Aur`6m*
Ho?F&BJP^\uF_4t=u&Y=KIXVBA@LQC$sudVD/V8N.$83qMR/#+3?>#=,TU6r<N)PhfqTJqVE
H)i5eBp94ts#b_-2;mO9p)=Mb5"7@M#ZD@.HhU_Go*D!;TV^nm@Z5<AbN8Ju_kcJPC*b.Vt#
"oon,(kI2';WA)2YKGb`S+VAEr0L@IBcFr&@Z;&XT$1,"2>YDfH#Z17;f-B3d!UOLK0MRR.n
`i[Rdg<8XuN/D>TdRIc."\e_jm6g>VdHV2*8(?X&r_A>iEmVp%5',Y(o5?<7j_#(GkNo$Q7R
ZL?`flUdYM`-Fqlh*tI;lL?!K(TADCLdU!Af_JW9+k-@p2sGE&7fK1/@es`A4OJLDMX;<KXQ
h_sO13luP%;=B.0DbF*iCNiWL4"b$P/cs';VD0I54,LQE`A*A,\N(7Mdpf\#!$'?u5<ZPF<>
i#8&,fC7k,qM0AO%jKi$f-D#Fs331Nr/>fgY"R&68BQe1aIaU<42\9=3AMEt,/pD0SCU<1n%
,5^HCYsjD*Q68X+)'l9hm!oYB+"9,h0h&Cd'$[n]A?^OX#&h=-AN\Xc\Fk7'Xa:.u=PlEf-r8
MpZ'BAZ1:Ttg\8n#U;9-Os@a2ij='ho!jmMVOT`$QC;?80^62P7g(^b[nacNk::48P0UI#B%
L&)5$S*k%QV5d-F1gGB3l7f):$:rGWe:[fGAb7SY*DdQ!ARF7:pGZGFYN%/an(H2cjG/Jl:(
[seSP&mG<=)f%GW,0$F1<>a;[\_=W)(bcc0R+E32YEOK\q5roroVm?#->N,U&r@p3KlWqTD^
q\>R44War"IYA@qenaPE-;]A.T4R-5&,6l)YsFQFhjBCtV(o\H$a.F(DEm1sD]AF`JQWZ!cs-K
CqTqQthZQ`fL)<ZCNh/".rS+Y9ti*P`Y`XF8OAQWb2Q*hBXMjS\46;Dl?6H;Z)TQ"]ATt,fth
=hYVF]A:ePJ<8r^o8i80>*Ip9E3u8P-#^[kF/A0\U(n.JCi!4bG^#/)sp:0Qh+u8sdJ$(/qO[
Hmi58E+<l?X5J/b:!Q'uA"t8hjd,>Ya7;toSPk]AElt!H$ncIq2!eSOLInh]AmiH5[&dn083Je
o'gNq<S/WOTb7XqsdHD`4`"Ye5.a:54K(C/.%.3qQ$:*=Xn<$!mMYA:;cFg=-[5@D9c\ML)s
FTrDR;VoR$%r+"3T8)&I=GRiMmY38'+Yfl8F^m92SARS4AeL'f;#6RI(VOJ@.HcV&q'MOkS1
9^*/.q2%^kL^eg4+qN>?@T=&c2Y(&Yk]AUW.-L)+med[H>.'%ZqW(niQB>):hTn(rp@]AfbYMN
!pPLD!G2Ofp:/G-A3*EW.Y\:*XSn)"VP]A9VQ[rNWFBZ7ZTg=,sl*\sg^nDn)RgE$B5+[`nZ,
2sT$H,j!'LZ#)E6qCm8]AY>cqOEkA=f,n?h!h`hEECLsqELf_.13Ln"VZ[p;8KQ?95+e%W`*k
NH;rVCqRdtO>i%_3@$lbQb7o$K-_ab!:,]AOrDT:!#FLhjA'\g_qfugXMYcJ43PUZqIfDN5)g
lfZ=[&ZVH-DV-2$a,*b++$B5_h,ekk#:\@1-ZI'gU';Xqb5=Mp`,eR,^:<P),j30g8:@VkEY
Li:FO3[9.1Yh.mld%PQ5r!Fc1,%nCfgo7UL.o_j;n;(9ON$%n+4h6;]ARC:1/k="e6a'B6BVp
k<>cDDL2m*U;J1dd[1)_sUF(J?GaVcN0:-p:]A^AW@=5f%i!K>o)#'UU@er[!4a_]AIEo;PKMf
oh@UAq.jWFVWp8mDpm]AD:,CTU=7]A.?Xd^e"F7N.#LY$/&b*C&8bDGu>KI#_E*+"[9oMK:/H[
*?=D:49PG#gf^U92#lS:mTdo%W3ZT1Ge"!m5a>^"!X_]A8X\GXq?Q/f"bdY^ouVam'@SpPkP%
SVV,kuc2QD(<=\n]AKI-GiWC"7%<?[A=6%sB4;MHu23GOYGMgboYDIO+;ETo']ADjo6-+-R5]AI
/Pd4[b=on6t9dj\UPA'5B\C8l,pB13a?6!=AZHh@i@FL*`)GQSRB":YeY7tA?U?1;M2dif>>
l<qkRKBM&'n8,6p."P-.^9Xp`J&Qk.Nhe/14Q3@,Age2E1[3ARZQ_EZQCjBRZ&BX-GT+dk(G
==(amh\.2F76X1:eSbb=V;nS\l_;O-r[0bo@mD\L*0fl!EFLf80@.c6HJ1(JfUER;?1^L&.B
?@o8NHpmCCl'JQC^_GlFtHZj(ST<5fY1IHIIs;U/.S)FEVH7g@`$21RK]Ae@<,#Np$FaOGNCj
SIT]A=tlnZ6&DP]A=PXF3$6l19OKZack0JC.c=3jr[G4XI;lg."=L<9(h3rU3g_+8&kT[Yp's=
X'4G2/5ETM*,%fXRR8tcnQ9%5.1)O3NBB^?gj/oS+h\Q;qQD*h]ArV',uWiH;>&;;Y`q$NETP
%gNrakmHV63`XW:;]An^o"-<(*G]AD%^nDq3E)_M5?\0\5!u%]AA5DG6<<*?jdM_&m74@3H(3Mn
1--&XWQr/m^:]AAscd&Ckm<@[SNSs4rjJ9L.Ga00:`j:0-1j<rn2M1S(r]A&4k;&;66s+b64?L
!6ffc'mW$01]A>j'H`FH7qsmiGSTnq2#!Tk&m9R8*Sd>+(LaN#>4an`T%%KiRMe<N5%1.0Dc-
D\'87ST<lrRQh+5WpI>KfrG0FQ5(uDY*UpE7hl!?[._E*R1NqX'Gg@;S\"TQJksZr9lhG5qr
FEpnQN=t0F`X,=9Au!ngRLJcZRS4'I,fUD.hDXV%!7V>ol]A#W4m.KY5H9I(H\S'89a@.6I8[
NkP3l!X^>C?s,lJc;nGQIG/[+6HiP#<7?l=GZe?:]A_1.*S%9dAPYXfZp7E=;M\_iH/?*gU20
U:lZo+]A:')=adte0B*>q5\cq6r-#2c\M6Q0_e?#eC3,@E6L_d=$*DVC8<.LoNUDqo4lq"CaN
F7YRGN`>7G)>seY*%;L6OE<(oc&%3*$WrZ)f?;8Bp8k/r&K%T;&+X_MF8`Iah5&iJaD88dU$
N>AVt7[&7Tj4W*hVQ@[pmeG@jWQuNb,NBpoN3^R[bJ1`S_]ATcS9ff^Rp$X_31Bp<CB3*6pP$
stcO"Z7n'6#bs:!j'S)]A[B[BN.JUg%3Sg5#1H?S(!]AgCI4\o_Mk@0:NN\L(fH.BskXNUB3[V
/JA@.q&oJ;SkYV(&jhH,$ZGio_Y?TU:p1fJR?6^V#$?$MZI4:(<gr-=I[6ud\K098O9<1oTG
AHCV(:&1jQ;U7!1gI`B5(L]A\OhC2\lR2b\@V82n%Cl7ZEgrDHP]AKE^l]AI="Z7b.f6=q@K>UY
F\SF`&><6n:XaVTdeGU1"#I5Nk9r[-h>$IgYpiqDApqrf??fq$)a<Ua@hBH9^j320Wjtk%8%
[<UBe=AE(_UeL&F5dXQ,sD1uTn]A-WZ[A6Q7T`EI"*J:*:.UPDpO"P*/.RXQDf?Z;rcfA',?N
.JKQ0Jm>@F\We7g,_kBX&0Aup3O5+"pa?AE@_OF<\XrEYnhDu:MDf)ka/"Bg\^m&Y26/11&c
=n!r)e3(UO,r#+joWY!:[2T,6@"J8/@SR.oVQZr9.[.91lgiBFr[]A+0t%NVln`#*mD#T/<=.
08(]A.6eP#diIJ4kaqU:]AFJjOX0*/&q+H4jBBC/Pkk%48akf45f_+$R%l0c4"S$b8D[jOQ^r+
fn^Q5/Z*$jMGIT@(ETfjU0^\,sFK4dt1MWgn4rB]AB=gm/"B&)fWGXs82a8YP[a5L/JAW\P_F
NesUsF+s7k@aL%E:XJ]A&V![NT\[`5u!)H/_"-21[aN&/aF:,TdMflrOhPnYX]Ap+5(8G(En3)
!\4LKon,0jK(5CXu[;Gg?'J\fbledhJXcp%^B!4^\Gj!V5().4E;-hk;U.D.Q.i3Gj[5ITGP
rj!0eNbZH6S^Sp+e+i%SYL>pM.g[I465(:M`BM*9X)h<4k\nR3]A+FGFeR`ih)N#s9QE_PT4E
]AdmpDT+q(?,e#$.>e))c+#>T\(KS;9*Xas.=0)(I^6s`c9Sn!b>(>8)eTrQNXmu-MU[pDKSh
-^W3(j^*;`s#P6G$KI\&%nLZ<.4-c<Tbb`,CTiY-/KMRoh#^YRMAO#[d2BP!U(ZCE5X?!#>&
7Sl%G3b.@qWBMpQp\"?r1$N*Gk]AB?no#;3F:OoS**s!ZN&]A";Lg5g:/.X[[\a=,#\B5]A+9De
T^h5^G;G2/EVGqTsC.Zr!t/HNcKn>2Lg4da!S',fn*5W\-.B"fCt80YXOTH)DSkCB;qQQ=br
,c!-d$f*Qh9,'P&duA+heb1J2CWPqc<aWb*<@;^WM^2t8:76.Ql&U#`"n"olJ3oLbg@pc>7S
2P_9pjrH7<A_2VrP8p$$(H,lLh=e,r<qjnm$Q[AK^1\4UZ&]A(N1j*Wu;G"QL(mHM)@ui6k/k
kXhi?pYA#3KoQmoOrWMD?R,[(lX;f+mf$-_LcS`4%M";8N73O41;j[bgdY7aQ]AZ]A"<)l29cp
.[W9f/pJt&c(@9j9[4t`b_^lgKdr`br/N6eRnE,aL?GT-:!H0NM[$MB[J4j76C'[Q*f1,&)8
0gqD&&2;uXZ;SX1lY]A@Il/1M+Pa:+\+JipNn:Oj7`<h:o[OE0M3,bl\4WAeY'J#t(/jrTIcA
0t^%XLU<WV'tGiS`<V[O/c7qd&pR=glXA\0X_Xb:EC/Lk4g\IA=T!c>0[gfDnUVLE),0Eul3
T3=XD&dcRl;^jRdb/Wf-(q*#(GM>F>%:9^2g(#"74`WCY2U\_m(j,FV9D'@>EU?4Y4=n[>iL
/VT*BCql_gF&:DPFn5R8L$_6@Os5CX#+80[?EIl$FlV!'_MWY&)%LU':+9@\_]Ai5NmSDd@<p
'-L'E5I:?N*jL.CQ=]Au!J`%RqH3oRPc)qc/&K'<B;e*e<#[%3I;iiasuOg=W3RIZPTo?s<@=
?-*1jUmj1Za)mcYHr/,@9^Z>#$mPPhSSlbd>k?ZK/=@oGVW^tiPn@$):BI`X6s/",&QY4A9O
9'!2dIoZgI/)+]AA$_?WSr@0LUDC%06pDFTMm\p]A/fEEf]AN&9\5[KMu90b(O#EE?PT:/>m8C1
]ACu.IetUDs`?Y+U(0"RIPl\<6)t-#:^@Kgc^7+[425P(`DY_)I)n@a[mLjohdUDUWOS#]AF&3
Zb85a7AM+J2J]AUI=bf*l3:8j7ISu//Y!GY?O:1\M.-O8$s8A$[T;j,Udg+!KMjI(1fjaE.7F
%8"+toZQ(ErPO!PU8]A.b5>a$QO1FpZGKaG>O;.IOd+`pc!i_UoaBAQTAcDAp':F\aB>XuY8e
H!cKd<NZ)&RFlWX%Rup+SsX_&(MkVMfTu:O6\>[#[(i):,T1:J^\oV0tQKJpmEDD&oFb&V"!
4NRq1YQUSEgI*8@f]AP9G(?Qr4fc[[bjIX6R"7$`Po+\Nfn<EO9U>"*Ih/9!tL89Iq9`]A*8-r
ro104#83Q9psKXq[>D+";qMtJ46nf+jg)PWj9tm+A2ZX!#>9n!/gb^qBrZn1Y"N$%]AJk>:#!
G?88R`R]A:QfoMjZ!<%>]A7@,)5.q;f*G=n!TEaTWQQ>P,*ieKh3<<2jqjl$NUBm/eY7$OhDaP
BBn;5M^gX"\7eqkDAs1/4dY,1<Ip;,M8umVk)2E4<]A18>XE/2YE!HMtNnaW_K-)WP'"SbT_=
'f%?kn/#qY0]AbZ10VI$*D8>Unk4X65]AVcoHS7e@FR0S9122bu=3(*Ym-V)=XT?R&XOFB=<_G
W_pjLAX?t.4SMcIO=Jk]A9rW?iuUZRlt8?dajH1jRS!aom*%^uG$:>]A\\gf1MCSjKuL20!DBF
G83Fj]AD,L3qJ3Yea(a0'4E<\G`gT8iU&=b1;.X38Q5O+94%&Fk9-.L6:bIfLJ4Y,qTt&msW[
%buoS?TK(1%fT<a"T3`iNB"#tQ(9[)FoG2PDZ+r;i>dN:ncK\#f.bq0pP-&EUo>_L#_Dhcg"
j+2";@RGiV]AER*Ul#9iS7d@K:W^<"93)_kW.Z<k4]A;J4g0GHaTT\e[$*ik6[0+M!a&h?n6i4
+jeD)I;EVSD\U'CcfiY$.]A?A*OED"->Tm3)sk?]A^,Te1Cf2NIDK<Wn:MoQ?EX^nQG(qkH@eg
&QNm2V\,PYt&mkC&9DZnDJe8K@t>1V<oN-HG8qEiPsX%0>,=\RY-+cZ0'!5(Pk)U(?*=In$\
ANU<^)Alpk.<&Z`P!!N2[8:]Ad(]A*s.Jc"#DWtQTB:=@m"]AU>+nXUp`jj$]A^/UCo9t%h4)_kb
_8$A%.rKb1aqhd3lMmW;b5ZA&CZ&J"!@$fUVP"./]A=L6?[kMo\;M93I*t$Vbcc)GSRQlg2Bo
.f1*q0qrGTFB1<f;KG9#SI9Im\e_D?D0Tcf/\Q%*ciF9a^@+K;XUYOOZ6(W5BR=bk:3i!u6,
ZcOGX`[%BQ3:98fTC$N-2'*Aipd<D3Tom%WZoj/C48Ppcgn6G)=<!r*QbB8%qmZLCWs%t-p2
c%l3XRBVH_t`&$)A#&ta-/7u;EmBDhPkBOMMB.^Y5R=:8"-\uRkZ>]Ahk)`bmYGJ(Zrd[bW7a
P#9T$9+%,OX#q;Er_DBfW/(BG=YM9A>@!"4)dXUU#l+107PiA12O'5k<M\Y7A0Ai=b9MO?f=
[1R?)jgf9f<7L\<j$0K>o0n;asQm='K>0KGoV?S>KKO_Up)jpXh>oGr9@1kZL*;i'm'8"*,<
9YQ,i]AV3%UW*!"LH<c0`c5;F@Se(cZmoZjMqU6Wtb''4IOg0C,&=s\_S@;u"A(D%l<IqOcS;
=M<@E\?;+i0u]A<!::Ij^3N@CajA<08C`Ya4[3)Ds#Fuakuso4Z!^I7e'LNQBK@Ik7n-"(%^*
b2ij;VLh!6mH7GgdI-GtIsd$.697_Y63KePAXI42):,sM94Sjj:l<?&_Wahhu;#$:F=YC5Ys
ErR^P`?itc/FcQhkcmcTh]AFI_e@@)?.-!8GJdSTV6@AB2^s8;k!p_f=!1nKn#<76dfZn35e@
[JNp>=3HC8+bb5cm_G6<).BOkkZ.<'[P'fcpZq8<&n'76._UYP/JdA*B!Y:7K9T(\Kt<e_:F
sHl>r=4jh's.;7RoP7;M\d9[aqoMH_l&SFhX=[EmO*pk#F3ZAFt&$?n:K\'%f\cuTPkpsI?'
i*l9&uJBq;ce]AWIGM7Gq,\r&/$_]AG0bn"J4MjZ:bDEYHIJT'Z#JB'=/I<.D9SD')V@_CHq'Y
)0Y*aE%e'P6u)k'KAFRJ8+Ja_dMg]A\p`m$3UC$<3X^:WSY:aRiNW7aiusEHQ5E5d2Q+j0;*7
*YYUX#[HHS?Zn608NBX0%+Zg7o!O1T49H0$M!DQ`mlkg:i^`DUhGPSnc;<.AY"`r!me8%L,B
Q+9?]As&#SjV)]Ag*jSm62t1k%g8ND#RJ[lWuUa=e=KSVq='C=:IR&0]A8$dXb0c/<%IdaB9]A$e
=1hG#iV:F^'YSaV\he`[W$gKIH`:6SWlTu^:,HLL7RCa2?opnR;Y7:kWh09YOq2E?OB'_(9L
@!9+b&X3HeL->rkJ;6!L5YNo:fru[\K6)CL*1knJSj91e%t"(:]AZW/TB5C[Vj#MoW_j9/d#i
Ai-]Ap-i??p4XFE6>F,9e-%8h0Ur';57[*^EcK[D`+Z3<S;)Vn9ju&`P,(+#'Ak@nor[n<I%"
k-\%p*3J6[*;#1!'kX@Laq=)>]A"=_Z-I;kB0'%a7/*k9m)'l,:b-ut@k"Kg3(:Ji!V!iXbM2
Bld;IPa>jBO+cMuoXWO%0D-=1fM$<\Wf=I2)9i9,1f<K7"4>m_8X5Mkp2*"R(PfL[Y""K5cr
m+]AWkb=**^:dV)^tA"i:bEg;3E^qHaX'pS4*L0U+MbYL=6BTMdJ\Se)I\LpRV`tS+sl;fUuH
`,0d`PXpd7$7jp)#hCd0eG<;\?Lu:)0ke;/)$5\E3V+"]APW/9<l>6t`F[JeLB@4lKZP(&daH
^,95r)_s8J6jdW.>hL(PC`bcU/SD</GS5_a#'h7Cqq37rDET]A&tHhY/oNB=Ni,958/,:rH,*
9q)ge!ClP<K)KA4(d9n(\&*]A9_;1n7NAW'!QGqLTQI0=mcoQ6@b)WG7rbCgHI;b.-HCrZT)s
EnsCXA<DV^a!4U[S=L8sd?gQ"(1VkcWnA?<mm/c'n@R`pk<8BUYru.;=/ml?!<.jD<nR.:)R
'A**D#(CC-jG\nf[K!@,[($0[Z^qX?-?eg0]A\a)-)_TraimkA4LL8HU7j*I\_=O"GG&++R(m
X(;l?E<D-^RM<K'bnm]AKEmJg.HL3=BQo+BG\ARp.;$)72\IGu+='iTTsJetnH<:8(Mg#Vr%s
\_IitJ)0=9U7.Td:0)"$geS^j2%Gsro%"%u&I!R?h>!eJ#3AnIUY!GereVU(]A.hT,%&9KtBn
aT?A"@cGhFJoGof=eh[8Et*$d/\[CraV'TKW.GhY=E3"/(IahbM`$9X:Fr#;qJ1rK@O\N)/_
Ig#OqPV*D7r"3Vnk0'Lk,c;HHgq`5;RudZS=U$V?2>?!A4)e[A.S0?9OGV_!;cUN!DW@6<%2
$("Mj^*94K"Td]A@+/.@6YF*]Aj"18QC$'3SaU*@:i!4Ingpl8REJZA75nQOF*a4;b-TKO*+m[
3G"-ZWs`>6$sErgc;.:_Ht9:Y.kCHN:qsD]A!]Asb856[Ve!#KJ!EKW>JT+X;bO';0;aViX\<$
IK;]ANq4#AV#]A$_sltGtt4"2']A?c?lnLART"8N,n-%PenJ._=i<^G&mIoA.bAr3m6B=`F6+-N
RTWWa>e:(0WkSTio#*&tdU:u6l8lRkh)'H-gsN`OTq7_9##Nf4%a/]A*'5\bQ#+Q5#i`e8U2f
bPK#0Zm(`<dK?nVr@sWCKP>!q3W7L([qn/EH'/8rJ[%^@dsr'tg;pObe^HTlDjI'qVU"%<(]A
__c5*o._jC@LXuLZ=k(U*2T_ncRqR`h-"-uecAT=oO2XrhJOfZ9N+jaBdMndu*"Sborjf(md
lGm@A0@_H8o?YV7$>MYfBcL$BNsuOVBSUZ[&p,gh_i@^`Eh:7]A:eO>A-`nM^-i>o]AA1Or3%V
Im`EV$$9tG<4Ub8#uV`-2lQ;qs@/h<)=N)sZ1s2?!CVag.@.mTo3cYj=rV_4%OluP`qYXRZ*
>oDGqU[tpUDpO``&?n=iZ.iX`q((oo+q#3)i"/3Y_2#ptY:TJRVAT^UREaHi;1Q+,\=Ta/I6
Aj!Lp'QA4:?U4#u<]A#Bne!-T,G0%[uW@(FBU%o<4VrK0SNJ5/sQ`2<&/e0)$:fsh^>t(kieV
Rc)NdiUVb`*7@=hCUr^4eBW)rilbTR?E?10q82F09lM'@+IH8tlaWV<S2I$%_21;gPY*c`W$
_R*oPXjCT"Ul1$['%cYK$NH3GRk"+PIWTf]A-b"u)E^P_;Mmur\n_K>S;K5s%[mI_lt<3]Ac`g
K]AEl#ENh9<)&I8iK<o;C7[ZNe@=H?fA^jYk49eM?:.<;jpl'g>8S4V&I@[jF,Ep4Tsc/Z\$4
\Ol[9jm`&k]AOXg1k9QcKj9o7;1&B2?_@nd$1m`/,DND:XkFA%"=^68(RJ+W_"Xr:A&YV/XOT
pOa$]AJH$6\D%d=bg3^bitdc%P@U\%HA]A,H\)`:/SlBuT3@:e<K&^aIQE+Rpf^eL43CUEHc$/
)-;Xg0KQAhTdOo@7^NC['QBiO?j&fn2R5?./'kE*f+0L%fhD0B69TijrSm*FuaUPQfTC`l1Q
aaj_i9?a4\&OY6,C!XugV)k4-3(O7o^%Z:27K_LMLJnUcWnk:JOt]Am^tN!=`ftqJ^%AR;^mp
VfA*VW('\/qlT\Xq$bRi8pa4MUJ-,O9Z/L&O";qrOeZgR[oIC52Z+r_M26Q2@"a+na!;+Rer
WZ8J1MQf2bkZ/!9_!Z'&4FsMbMKJX[&_a@tYh#=,I\u)[Z3j8<TM/#51l_jIG6_I3)_\-#o"
;?'fsWAVc*YG_i>&QZR!,L(1jm,0'09Uf'1cNu^1&[@:3p\ZE*La.FN3qp",D@7S5EMNF]Aq\
7GH4k/-AMl?A/s'cgf@nA=n%7oPB%-nXj=@<iX%G\U0@9$@AV[9M\a0_M*Bd!DJRu]A*_#&"X
fn5DP)paX9lS=EBn!<)_uC*$GHNFf?!`WU)EaJ<gK1?>5l\1a?VTNUmOA&o;^aY#?SdRX`S`
;N7$!ZH^?&Sm]AHIdl>Ha4+2`e*-G-5jG^?q+h91eli+'"YKKP(:)o6%s<<kDVH%=IadG:GV=
+*@MZ3l2#/A2u#QCt67$q'8'ncGIYe;AVfC'cDjV>BH;h;tf[s<_$SeZQo6ddJ1)XcMnl-T8
r)(e>KfjkU[]A(\/k89%qSK5`_)J6m>g_MpNhB;o5C5nQ;TW]AW$WL3FX6Y)U5*@9,f=!j2\[H
<[P5RkoNuVNkV3KQUN&#)VCD"qRW!&%Q%.$-hN;`m1L8f*B$7qZU5h'A.6IInR=j9^/IGdjg
u,0UY`o>2PnB)V]Auh=g7hHZG%Z=0c>>nRZ/Pai\@Yj\^P2'X8gZK>A*2OlbpEJ&ZT7NM;Or'
6QiaISTOq!gQj6FZHW(gU#8Vbc,WJDK!Z590,+OSa9><prV`S";UphMRE2YlO4O\^H;+TZW\
Q_LE"p=[cG+[M&MG65F]A0]A2Q^>@`d)Z29%KRmMsHB'-*Xgi_L#4'KUREV%O8iPui*.",n0lc
+Y%>O.ncIf]Ap@:G_>ICos&*<H`;_a-AH(DQW..XLE,MQZjt[-=#uRq$$d%rrrE+rrrE+rrrE
+rrrE+rrrE+rrrE+s*oY/nFD;u;>XDu[@10@g'GHZ^\N0<?2Dm>s'Yd9R%!<d?i+F4Ac--;A
c--;Ac--;Ac2RA/DHJ&n&U:'rg!.TVHDJUXLrN<iVro~
]]></IM>
<ReportFitAttr fitStateInPC="3" fitFont="false"/>
<ElementCaseMobileAttrProvider horizontal="1" vertical="1" zoom="true" refresh="false" isUseHTML="false" isMobileCanvasSize="false" appearRefresh="false" allowFullScreen="false" allowDoubleClickOrZoom="true" functionalWhenUnactivated="false"/>
<MobileFormCollapsedStyle class="com.fr.form.ui.mobile.MobileFormCollapsedStyle">
<collapseButton showButton="true" color="-6710887" foldedHint="" unfoldedHint="" defaultState="0"/>
<collapsedWork value="false"/>
<lineAttr number="1"/>
</MobileFormCollapsedStyle>
</InnerWidget>
<BoundsAttr x="0" y="36" width="687" height="204"/>
</Widget>
<Widget class="com.fr.form.ui.container.WAbsoluteLayout$BoundsWidget">
<InnerWidget class="com.fr.form.ui.Label">
<WidgetName name="Title_report4"/>
<WidgetAttr aspectRatioLocked="false" aspectRatioBackup="-1.0" description="">
<MobileBookMark useBookMark="false" bookMarkName="" frozen="false"/>
<PrivilegeControl/>
</WidgetAttr>
<widgetValue>
<O>
<![CDATA[报表助手（报表分级）]]></O>
</widgetValue>
<LabelAttr verticalcenter="true" textalign="2" autoline="true"/>
<FRFont name="微软雅黑" style="1" size="80"/>
<Background name="ColorBackground" color="-1"/>
<BackgroundOpacity opacity="0.04"/>
<InsetImage padding="3" insetRelativeTextLeft="true" insetRelativeTextRight="false" name="ImageBackground" layout="3">
<FineImage fm="JPEG">
<IM>
<![CDATA[qg[Z+!sScZ2bu@:7OA<D7Nc7:J"+9BJV/rASW/neSXl=8PCnc`KU7I`Rn$@IQsW6^8mY7n8k
)9978I2T8OloQ7`/J0a2$'?`'dqfdal:V7aK`*#\42c-RU8P2ie(pYCr%4N1pp+i;Wf^5n4*
A"qG67,mG\^7V4s+s$mpeJaR&["9SiV?t<_Y@:`s3i8il%.bH5d^r4=<bf%BBb0%R&PcY,31
U%.j$7QlSZ3^a_Z7?ZI(c>&naJ%t-nXsRB`=FH<8OZ@D>[l\*P#A;pl5H*p-DkD;(7&"H0!9
*[*hH]AS+e`?'&Wor4.B.%G)4=XH-)G27'pVeD/ZimW*M$K"-;U$jD>K3ZZPG-!Z?4dj'e<@&
g:V"_[d?/"mQ,IbaO+M<:RjOil11+?f<4#@H0aFaa%r9jHiE$dX,il:J,/s.qi@Aa5lP5'?t
P&mXSrh8qMU2aKpdW8j=a!"Ef^>g(03jk2Bg++p;B:+-)3p>&Z:Hn2]Ah$Z2@fR+RT+Bk92*=
cU$>.0f>'Qpc=9RZq$c[GKYMCZn1ZX",EGuh_4G)=X%<#fq%=m&XpcFXs8ODG~
]]></IM>
</FineImage>
</InsetImage>
<border style="0"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="687" height="36"/>
</Widget>
<ShowBookmarks showBookmarks="false"/>
</InnerWidget>
<BoundsAttr x="308" y="336" width="824" height="288"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="true"/>
<MobileWidgetList>
<Widget widgetName="report0"/>
<Widget widgetName="report1"/>
<Widget widgetName="report2"/>
<Widget widgetName="report4"/>
<Widget widgetName="button0"/>
<Widget widgetName="a"/>
</MobileWidgetList>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetScalingAttr compState="0"/>
<DesignResolution absoluteResolutionScaleW="1920" absoluteResolutionScaleH="1080"/>
<AppRelayout appRelayout="true"/>
</InnerWidget>
<BoundsAttr x="0" y="0" width="960" height="540"/>
</Widget>
<ShowBookmarks showBookmarks="true"/>
<Sorted sorted="false"/>
<MobileWidgetList/>
<FrozenWidgets/>
<MobileBookMarkStyle class="com.fr.form.ui.mobile.impl.DefaultMobileBookMarkStyle"/>
<WidgetZoomAttr compState="0"/>
<AppRelayout appRelayout="true"/>
<Size width="960" height="540"/>
<ResolutionScalingAttr percent="1.2"/>
<BodyLayoutType type="1"/>
</Center>
</Layout>
<DesignerVersion DesignerVersion="KAA"/>
<PreviewType PreviewType="0"/>
<WatermarkAttr class="com.fr.base.iofile.attr.WatermarkAttr">
<WatermarkAttr fontSize="20" color="-6710887" horizontalGap="200" verticalGap="100" valid="false">
<Text>
<![CDATA[]]></Text>
</WatermarkAttr>
</WatermarkAttr>
<StrategyConfigsAttr class="com.fr.esd.core.strategy.persistence.StrategyConfigsAttr" pluginID="com.fr.plugin.esd" plugin-version="1.7.6">
<StrategyConfigs>
<StrategyConfig dsName="报表助手" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="true" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="18000000" terminalTime="" updateSchema="0 0 8,18 ? * MON-FRI" activeInitiation="false"/>
<StrategyConfig dsName="指标字典" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="true" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="18000000" terminalTime="" updateSchema="0 0 8,18 ? * MON-FRI" activeInitiation="false"/>
<StrategyConfig dsName="测试1" enabled="false" useGlobal="true" shouldMonitor="true" shouldEvolve="true" scheduleBySchema="false" timeToLive="1500000" timeToIdle="86400000" updateInterval="18000000" terminalTime="" updateSchema="0 0 8,18 ? * MON-FRI" activeInitiation="false"/>
</StrategyConfigs>
</StrategyConfigsAttr>
<TemplateIdAttMark class="com.fr.base.iofile.attr.TemplateIdAttrMark">
<TemplateIdAttMark TemplateId="0e90d7de-88c1-4f87-996a-60398ed03296"/>
</TemplateIdAttMark>
<TemplateCloudInfoAttrMark class="com.fr.plugin.cloud.analytics.attr.TemplateInfoAttrMark" pluginID="com.fr.plugin.cloud.analytics.v10" plugin-version="2.14.0.20230222">
<TemplateCloudInfoAttrMark createTime="1700723210580"/>
</TemplateCloudInfoAttrMark>
</Form>
